<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'my', version '2.9'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'TODO';
$string['alreadyloggedin'] = 'သင်သည် {$a} အဖြစ် ဝင်ရောက်ထားပြီး အခြားသုံးစွဲသူ အနေဖြင့်မဝင်ရောက်မီ ထွက်ခွာရန်လိုအပ်သည်။';
$string['authnotexisting'] = 'autorization plugin မရှိပါ';
$string['backuptablefail'] = 'အရန်သိမ်းဆည်းထားသော ဇယားများကို အောင်မြင်စွာ တပ်ဆင်နိုင်ခြင်းမရှိပါ !';
$string['blockcannotconfig'] = 'ဤဘလောက်သည် အပြည်ပြည်ဆိုင်ရာ ဖွဲ့စည်းတည်ဆောက်မှု (global configuration) ကို မပံ့ပိုးပါ';
$string['blockcannotinistantiate'] = 'ဘလောက် object ကိုလုပ်ဆောင်ရာတွင် ပြဿနာရှိနေသည်';
$string['blockcannotread'] = 'blockid= {$a} အတွက် အချက်အလက်ကို ဖတ်၍မရပါ';
$string['blockdoesnotexist'] = 'ဤ ဘလောက်မတည်ရှိပါ';
$string['blockdoesnotexistonpage'] = 'ဤစာမျက်နှာ ({$a->url}) တွင် ဘလောက် (id={$a->instanceid}) မရှိပါ။';
$string['blocknameconflict'] = 'Naming conflict: block {$a->name} has the same title with an existing block: {$a->conflict}!';
$string['cannotaddcoursemodule'] = 'သင်ရိုး/သင်တန်း မော်ဂျူး အသစ်တစ်ခုအား ထည့်၍မရပါ';
$string['cannotaddcoursemoduletosection'] = 'ဤ ဆက်ရှင်အတွက် သင်ရိုး/သင်တန်း မော်ဂျူး အသစ်ထည့်သွင်း၍မရပါ';
$string['cannotaddmodule'] = 'မော်ဂျူး{$a} ကို မော်ဂျူးစာရင်းတွင် ထည့်သွင်းမရပါ !';
$string['cannotaddnewmodule'] = '{$a} ၏မော်ဂျူးအသစ်ကို ထည့်သွင်း၍မရပါ';
$string['cannotaddrss'] = 'rss feeds ထည့်သွင်းရန် သင့်တွင် ခွင့်ပြုချက်မရှိပါ';
$string['cannotaddthisblocktype'] = 'ဤစာမျက်နှာတွင် {$a} ဘလောက် (block) ကို ထည့်သွင်းမရပါ။';
$string['cannotassignrole'] = 'ဤသင်ရိုး/သင်တန်းတွင် တာဝန်ပေးအပ်၍မရနိုင်ပါ';
$string['cannotassignrolehere'] = '({$a->context}) ရှိ အခန်းကဏ္ဍ (id = {$a->roleid}) အားတာဝန်သတ်မှတ်ရန် သင့်အားခွင်မပြုပါ';
$string['cannotassignselfasparent'] = 'မိမိကိုယ်ကို မိဘအဖြစ် သတ်မှတ်၍ မရပါ!';
$string['cannotcallscript'] = 'ဤနည်းလမ်းဖြင့် ဤ script အားခေါ်၍မရပါ';
$string['cannotcallusgetselecteduser'] = 'အမြာက်မြားရွေးချယ်မှုက မှန်ကန်လျှင် သင်သည် user_selector::get_selected_user ကို မခေါ်ဆိုနိုင်ပါ။';
$string['cannotcreatebackupdir'] = 'အရန်အချက်အလက်သိမ်းဆည်းထားသောဖိုင်တွဲအား မတည်ဆောက်နိုင်ပါ။ ဆိုက်အက်တမင်မှ ဖိုင်ခွင့်ပြုချက်များကို ပြုပြင်ရန်လိုအပ်သည်';
$string['cannotcreatecategory'] = 'ဤအမျိုးအစား မထည့်သွင်းထားပါ';
$string['cannotcreatedboninstall'] = '<p>database မတည်ဆောက်နိုင်ပါ၊၊</p>
<p> သတ်မှတ်ထားသော database မရှိပါ။ ပေးထားသော သုံးစွဲသူမှ database တည်ဆောက်ရန် ခွင့်မပြုထားပါ၊၊</p>
<p>database ဖွဲ့စည်းပုံကို ဆိုက်အက်တမင် မှ အတည်ပြုသင့်သည်၊၊</p>';
$string['cannotcreategroup'] = 'အုပ်စုဖွဲ့ရာတွင် အမှားအယွင်းရှိနေပါသည်';
$string['cannotcreatelangbase'] = 'မှားယွင်းမှု : Could not create base lang directory';
$string['cannotcreatelangdir'] = 'lang directory ကို မတည်ဆောက်နိုင်ပါ';
$string['cannotcreateorfindstructs'] = 'ဤသင်ရိုး/သင်တန်းအတွက် အပိုင်းအခြားဖွဲ့စည်ပုံများ ကို ရှာဖွေခြင်း (သို့) ဖန်တီးခြင်း မှားယွင်းနေပါသည်';
$string['cannotcreatepopupwin'] = 'သတ်မှတ်၍မရသော အရာ - pop-up window ကို ဖန်တီး၍ မရပါ';
$string['cannotcreatesitedir'] = 'ဆိုက်ဖိုင်တွဲကို မတည်ဆောက်နိုင်ပါ၊၊ ဆိုက်အက်တမင်မှ ဖိုင်ခွင့်ပြုချက်များကို ပြုပြင်ရန် လိုအပ်သည်။';
$string['cannotcreatetempdir'] = 'temp directory ကို မတည်ဆောက်နိုင်ပါ၊၊';
$string['cannotcreateuploaddir'] = 'upload folder ကို မတည်ဆောက်နိုင်ပါ၊၊ site administrator မှ ခွင့်ပြုပေးရန်လိုအပ်သည်။';
$string['cannotcustomisefiltersblockuser'] = 'block context (သို့) သုံးစွဲသူတွင် ခွဲခြမ်းစိတ်ဖြာခြင်း (Filters Settings) မပြုလုပ်နိုင်ပါ။';
$string['cannotdeletebackupids'] = 'အရင်က backup ID များကို မဖျက်နိုင်ပါ၊၊';
$string['cannotdeletecategorycourse'] = '\'{$a}\' သင်ရိုးကို ပယ်ဖျက်၍ မရပါ။';
$string['cannotdeletecategoryquestions'] = '\'{$a}\' အမျိုးအစားမှ မေးခွန်းများကို မဖျက်နိုင်ပါ၊၊';
$string['cannotdeletecourse'] = 'ဤသင်ရိုးကို ဖျက်ရန် သင့်တွင်ခွင့်ပြုချက်မရှိပါ၊၊';
$string['cannotdeletecustomfield'] = 'ရွေးချယ်ထားသော field data ပယ်ဖျက်၍ မရပါ။';
$string['cannotdeletedir'] = '({$a}) ကို ဖျက်၍မရပါ၊၊';
$string['cannotdeletefile'] = 'ဤဖိုင်ကို ဖျက်မရပါ၊၊';
$string['cannotdeleterole'] = '{$a} ကြောင့် ဖျက်မရပါ၊၊';
$string['cannotdeleterolewithid'] = 'ID {$a} ပါဝင်သော role ကို ဖျက်မရပါ၊၊';
$string['cannotdeletethisrole'] = 'system မှ အသုံးပြုသောကြောင့် (သို့) နောက်ဆုံး တစ်ခုတည်း role ဖြစ်သောကြောင့် ဖျက်မရပါ။';
$string['cannotdownloadcomponents'] = 'အစိတ်အပိုင်းများကို ဒေါင်းလုတ်ဆွဲမရပါ။';
$string['cannotdownloadlanguageupdatelist'] = 'download.moodle.org မှ သဘာစကားများအသစ်များကို ဒေါင်းလုတ်ဆွဲမရပါ။';
$string['cannotdownloadzipfile'] = 'ZIP ဖိုင်ကိုဒေါင်းလုတ်ဆွဲမရပါ။';
$string['cannoteditcomment'] = 'သင့်၏မှတ်ချက်ကွန့်မန့် မဟုတ်သည့်အတွက် ပြင်ဆင်၍မရပါ၊၊';
$string['cannoteditcommentexpired'] = 'ပြင်ဆင်၍ မရပါ၊၊ အချိန်ပြည့်သွားပါပြီ။';
$string['cannoteditpostorblog'] = 'ဘလော့များကို တည်းဖြတ် (သို့) တင်၍ မရပါ။';
$string['cannoteditsiteform'] = 'ဤပုံစံဖြင့် သင်ရိုး ဆိုဒ်ကို မတည်းဖြတ်နိုင်ပါ။';
$string['cannotedituserpreferences'] = 'ဤသုံးစွဲသူ၏ preferences ကို မတည်းဖြတ်နိုင်ပါ၊၊';
$string['cannotedityourprofile'] = 'တောင်းပန်ပါတယ်။ မိမိကိုယ်ပိုင်ပရိုဖိုင်ကို မဖြည့်စွက်နိုင်ပါ၊၊';
$string['cannotexecduringupgrade'] = 'အဆင့်မြှင့်နေစဉ်အတွင်း မလုပ်ဆောင်နိုင်ပါ။';
$string['cannotfindcategory'] = 'ID - {$a} ဖြင့် အမျိုးအစား အချက်အလက်များကို ရှာဖွေမတွေ့ရှိပါ။';
$string['cannotfindcomponent'] = 'အစိတ်အပိုင်းကို ရှာဖွေမတွေ့ရှိပါ။';
$string['cannotfindcontext'] = 'အခြေအနေကို ရှာဖွေမတွေ့ရှိပါ။';
$string['cannotfindcourse'] = 'သင်ရိုးကို ရှာဖွေမတွေ့ပါ။';
$string['cannotfinddocs'] = '"{$a}" ဘာသာစကား ဖိုင်ကို  ရှာဖွေမတွေ့ရှိပါ။';
$string['cannotfindgradeitem'] = 'အဆင့်သတ်မှတ်ရန် အရာ (grade_item) ကို ရှာဖွေမတွေ့ရှိပါ၊၊';
$string['cannotfindgroup'] = 'အုပ်စုကို ရှာဖွေမတွေ့ပါ။';
$string['cannotfindhelp'] = '"{$a}" ဘာသာစကားအကူအညီဖိုင်များကို ရှာဖွေမတွေ့ရှိပါ၊၊';
$string['cannotfindinfo'] = '"{$a}" အတွက် သတင်းအချက်အလက်များကို ရှာဖွေမတွေ့ရှိပါ။';
$string['cannotfindlang'] = '"{$a}" ဘာသာစကား ရှာဖွေမတွေ့ပါ။';
$string['cannotfindteacher'] = 'ဆရာ ရှာဖွေမတွေ့ပါ။';
$string['cannotfinduser'] = 'သုံးစွဲသူအမည် "{$a}" ကို  ရှာဖွေမတွေ့ပါ။';
$string['cannotgetblock'] = 'database မှ block များကို ပြန်ယူ၍မရပါ';
$string['cannotgetcats'] = 'အမျိုးအစားမှတ်တမ်းကို မရရှိနိုင်ပါ';
$string['cannotgetdata'] = 'အချက်အလက် မရရှိနိုင်ပါ';
$string['cannotgradeuser'] = 'ဤသုံးစွဲသူအတွက် အဆင့်သတ်မှတ်၍ မရပါ';
$string['cannothaveparentcate'] = 'သင်ရိုး/သင်တန်း ကဏ္ဍတွင် ပင်မနေရာမရှိနိုင်ပါ!';
$string['cannotimportformat'] = 'တောင်းပန်ပါတယ်၊ ဤပုံစံထည့်သွင်းခြင်း အကောင်အထည်မဖော်ရသေးပါ!';
$string['cannotimportgrade'] = 'အဆင့်ထည့်သွင်းခြင်း အမှား';
$string['cannotinsertgrade'] = 'သင်ရိုး/သင်တန်း ID မပါဘဲ အဆင့်ထည့်သွင်း၍ မရပါ!';
$string['cannotinsertrate'] = 'အဆင့်သတ်မှတ်ချက် အသစ် {$a->id} = {$a->rating})  ထည့်သွင်းမရပါ';
$string['cannotinsertrecord'] = '{$a} ID မှတ်တမ်းအသစ် ထည့်သွင်းမရပါ';
$string['cannotmailconfirm'] = 'လျို့ဝှက်နံပါတ်ပြောင်းလဲခြင်းအတွက် အတည်ပြု အီးမေးလ်ပေးပို့ရာတွင် မှားယွင်းမှုရှိပါသည်';
$string['cannotmanualctrack'] = 'လုပ်ဆောင်ချက်သည် ကိုယ်တိုင်ပြုလုပ်သောပြီးစီးမှုခြေရာခံခြင်းကို မလုပ်ဆောင်နိုင်ပါ';
$string['cannotmapfield'] = 'Mapping collision detected - two fields maps to the same grade item {$a}';
$string['cannotmarktopic'] = 'ဤခေါင်းစဥ်ကို ဤသင်ရိုး/သင်တန်း အတွက်အမှတ်အသားမပြုလုပ်နိုင်ပါ';
$string['cannotmigratedatacomments'] = 'အချက်အလက်မော်ဂျူး သုံးသပ်ချက်များကို ပြောင်းရွှေ့မရပါ';
$string['cannotmodulename'] = 'တည်ဆောက်မှုလမ်းညွှန်တွင် မော်ဂျူးအမည် မရရှိနိုင်ပါ';
$string['cannotmoduletype'] = 'တည်ဆောက်မှုလမ်းညွှန်တွင် မော်ဂျူးအမျိုးအစား မရရှိနိုင်ပါ';
$string['cannotmovecategory'] = 'ကဏ္ဍကို ပြောင်းရွှေ့၍မရပါ';
$string['cannotmoverolewithid'] = 'ID {$a} ပါဝင်သော အခန်းကဏ္ဍကို ရွှေ့၍မရပါ';
$string['cannotopencsv'] = 'CSV ဖိုင်ကို ဖွင့်၍မရပါ';
$string['cannotopenfile'] = '({$a}) ဖိုင်ကို ဖွင့်၍မရပါ';
$string['cannotopenforwrit'] = 'Cannot open for writing: {$a}';
$string['cannotopentemplate'] = 'နမူနာပုံစံဖိုင် ({$a}) ကိုဖွင့်၍မရပါ';
$string['cannotoverridebaserole'] = 'base role စွမ်းရည်များကို ပြင်ဆင်ပြောင်းလဲ၍ မရပါ';
$string['cannotoverriderolehere'] = '({$a->context}) အကြောင်းအရာတွင် (id = {$a->roleid}) ကဏ္ဍ ကိုပြင်ဆင်ပြောင်းလဲရန် သင့်အားခွင့်မပြုပါ';
$string['cannotreadfile'] = 'ဖိုင် ({$a}) ကို ဖတ်၍ မရပါ';
$string['cannotreadtmpfile'] = 'ယာယီဖိုင်ကို ဖတ်ရာတွင် မှားယွင်းမှု ရှိပါသည်';
$string['cannotreaduploadfile'] = 'ထည့်သွင်းထားသော ဖိုင်ကို ဖတ်မရပါ';
$string['cannotremovefrommeta'] = 'ဤ meta သင်ရိုး/သင်တန်း မှရွေးချယ်ထားသော သင်ရိုး/သင်တန်းကို ဖယ်ရှား၍မရပါ!';
$string['cannotresetguestpwd'] = 'ဧည့်သည် လျှို့ဝှက်နံပါတ်ကို ပြန်လည်သတ်မှတ်၍ မရပါ';
$string['cannotresetmail'] = 'လျှို့ဝှက်နံပါတ် ပြန်လည်သတ်မှတ်ခြင်းနှင့် မေးလ်ပို့ခြင်း တွင် မှားယွင်းမှု ရှိပါသည်';
$string['cannotresetthisrole'] = 'ဤကဏ္ဍကို ပြန်လည်သတ်မှတ်၍ မရပါ';
$string['cannotrestore'] = 'အမှားအယွင်းတစ်ခု ရှိနေခြင်းကြောင့် ပြန်လည်ရယူခြင်း မပြီးမြောက်ပါ!';
$string['cannotrestoreadminorcreator'] = 'သင်ရိုး/သင်တန်း အသစ်သို့ ပြန်လည်ရယူလိုလျှင် အက်တမင် သုံးစွဲသူ (သို့) ဖန်တီးသူ ဖြစ်ရပါမည်!';
$string['cannotrestoreadminoredit'] = 'ရွေးချယ်ထားသော သင်ရိုး/သင်တန်းသို့ ပြန်လည်ရယူလိုလျှင် ပြင်ဆင်တည်းဖြတ်နိုင်သော ဆရာ (သို့) အက်တမင် သုံးစွဲသူ ဖြစ်ရန် လိုအပ်သည်!';
$string['cannotsaveagreement'] = 'သင်၏ သဘောတူညီချက်ကို သိမ်းဆည်း၍မရပါ';
$string['cannotsaveblock'] = 'ဘလောက်ဖွဲ့စည်းပုံ သိမ်းဆည်းခြင်းတွင် မှားယွင်းမှုရှိပါသည်';
$string['cannotsavecomment'] = 'မှတ်ချက်ကို မသိမ်းဆည်းနိုင်ပါ';
$string['cannotsavedata'] = 'အချက်အလက်ကို မသိမ်းဆည်းနိုင်ပါ';
$string['cannotsavefile'] = '"{$a}" ဖိုင်ကို မသိမ်းဆည်းနိုင်ပါ!';
$string['cannotsavemd5file'] = 'md5 ဖိုင်ကို မသိမ်းဆည်းနိုင်ပါ';
$string['cannotsavezipfile'] = 'ZIP ဖိုင်ကို မသိမ်းဆည်းနိုင်ပါ';
$string['cannotsetparentforcatoritem'] = 'ကဏ္ဍ သို့မဟုတ် သင်ရိုး/သင်တန်း အမျိုးအစားတွက် မူရင်းပုံစံ ကိုသတ်မှတ်၍မရပါ!';
$string['cannotsetpassword'] = 'သုံးစွဲသူ၏ လျှို့ဝှက်နံပါတ်ကို သတ်မှတ်၍ မရပါ!';
$string['cannotsetprefgrade'] = 'ဤကဏ္ဍအမျိုးအစားအတွက် {$a} ၏ ဦစားပေးရွေးချယ်မှု aggregationview  ကိုသတ်မှတ်၍မရပါ';
$string['cannotsettheme'] = 'အပြင်အဆင်ကို သတ်မှတ်၍မရပါ!';
$string['cannotsetupblock'] = 'Blocks tables ကိုအောင်မြင်စွာ မသတ်မှတ်နိုင်ပါ!';
$string['cannotsetupcapformod'] = '{$a} အတွက် စွမ်းဆောင်ရည်များ သတ်မှတ်၍မရပါ';
$string['cannotsetupcapforplugin'] = '{$a} အတွက် စွမ်းဆောင်ရည်များ သတ်မှတ်၍မရပါ';
$string['cannotshowhidecoursesincategory'] = '{$a} ကဏ္ဍရှိ သင်ရိုး/သင်တန်းကို ဖော်ပြ/ဝှက်ထား၍ မရပါ။';
$string['cannotsignup'] = 'သင်သည် {$a} အဖြစ် ဝင်ရောက်ထားသောကြောင့် အကောင့်အသစ်ဖွင့်မရပါ။';
$string['cannotunassigncap'] = 'အခန်းကဏ္ဍ {$a->role} မှ ရပ်ဆိုင်းထားသော စွမ်းဆောင်ရည် {$a->cap} ကိုတာဝန်သတ်မှတ်မှု မှဖယ်ရှားခြင်းမပြုနိုင်ပါ';
$string['cannotunassignrolefrom'] = 'role id: {$a} မှ ဤသုံးစွဲသူအား တာဝန်မှ ဖယ်ရှား၍ မရပါ';
$string['cannotunzipfile'] = 'ZIP ဖိုင် ဖြည်၍မရပါ';
$string['cannotupdatemod'] = '{$a} ကို အဆင့်မြှင့်တင်၍ မရပါ';
$string['cannotupdatepasswordonextauth'] = 'external auth: {$a} တွင် လျှို့ဝှက်နံပါတ် အသစ်ပြုလုပ်ခြင်း မအောင်မြင်ပါ။ အသေးစိတ်ကို ဆာဗာ အသုံးပြုမှုမှတ်တမ်းများ တွင် ကြည့်ပါ။';
$string['cannotupdateprofile'] = 'သုံးစွဲသူမှတ်တမ်းကို အဆင့်မြှင့်တင်ရာတွင် မှားယွင်းမှုရှိပါသည်';
$string['cannotupdaterecord'] = 'မှတ်တမ်း ID {$a} ကိုအဆင့်မြှင့်တင်၍မရပါ';
$string['cannotupdaterss'] = 'RSS ကို အဆင့်မြှင့်တင်၍မရပါ';
$string['cannotupdatesubcourse'] = 'Child course ကို အဆင့်မြှင့်တင်၍ မရပါ !';
$string['cannotupdateusermsgpref'] = 'သုံးစွဲသူ မက်ဆေ့ချ် ဦးစားပေးရွေးချယ်မှုများကို အဆင့်မြှင့်တင်၍ မရပါ';
$string['cannotupdateuseronexauth'] = 'external auth: {$a} တွင် သုံးစွဲသူ၏ ဒေတာကို အဆင့်မြှင့်တင်၍ မရပါ။ အသေးစိတ်ကို ဆာဗာ မှတ်တမ်းများတွင် ကြည့်ရှုပါ။';
$string['cannotuploadfile'] = 'ဖိုင်တင်သွင်းခြင်းတွင် မှားယွင်းမှုရှိပါသည်';
$string['cannotuseadmin'] = 'ဤစာမျက်နှာအသုံးပြုရန် အက်တမင်ဖြစ်ရန်လိုအပ်သည်';
$string['cannotuseadminadminorteacher'] = 'ဤစာမျက်နှာအသုံးပြုရန် ဆရာ (သို့) အက်တမင် ဖြစ်ရန်လိုအပ်သည်';
$string['cannotusepage'] = 'ဤစာမျက်နှာကို ဆရာများနှင့် အက်တမင်များသာ အသုံးပြုနိုင်သည်';
$string['cannotusepage2'] = 'တောင်းပန်ပါတယ်၊ ဤစာမျက်နှာကို သင်အသုံးပြု၍ မရနိုင်ပါ';
$string['cannotviewprofile'] = 'ဤသုံးစွဲသူ၏ ကိုယ်ရေးမှတ်တမ်းကို ကြည့်ရှု၍ မရပါ';
$string['cannotviewreport'] = 'ဤအစီရင်ခံစာကို ကြည့်ရှု၍ မရပါ';
$string['cannotwritefile'] = '({$a}) ဖိုင်ကို ရေး၍မရပါ';
$string['categoryerror'] = 'ကဏ္ဍမှားယွင်းမှု';
$string['categoryidnumbertaken'] = 'ဤ ID နံပါတ် ကို အခြားကဏ္ဍတွင် အသုံးပြုပြီး ဖြစ်သည်';
$string['categorynamerequired'] = 'ကဏ္ဍ အမည်လိုအပ်သည်';
$string['categorytoolong'] = 'ကဏ္ဍအမည် ရှည်လွန်းပါသည်';
$string['commentmisconf'] = 'မှတ်ချက် ID တည်ဆောက်မှု မှားယွင်းနေသည်';
$string['componentisuptodate'] = 'Component နောက်ဆုံးပေါ်ဖြစ်သည်။';
$string['confirmsesskeybad'] = 'တောင်းပန်ပါတယ်၊ ဤလုပ်ဆောင်ချက်အတွက် သင့် session key မှာ အတည်မပြုနိုင်ပါ။ ဤလုံခြုံရေး ဆောင်ရွက်ချက်မှာ သင့်အမည်နှင့် အရေးကြီးသော လုပ်ဆောင်ချက်များကို မတော်တဆ သို့မဟုတ် အန္တရာယ်ရှိသော လုပ်ဆောင်ချက်များမှ ကာကွယ်ပေးသည်။ ကျေးဇူးပြုပြီး ဤလုပ်ဆောင်ချက်ကို အမှန်တကယ် ဆောင်ရွက်လိုကြောင်းအတည်ပြုပါ။';
$string['couldnotassignrole'] = 'သင့်ထံ တာဝန်ပေးအပ်နေစဉ် အရေးကြီးသော အမည်မသိအမှားအယွင်းတစ်ခု တွေ့ရသည်';
$string['couldnotupdatenoexistinguser'] = 'သုံးစွဲသူကို အဆင့်မြှင့်တင်၍ မရပါ။ သုံးစွဲသူမရှိပါ။';
$string['countriesphpempty'] = 'Error: The file countries.php in language pack {$a} is empty or missing.';
$string['coursedoesnotbelongtocategory'] = 'ယခု သင်ရိုး/သင်တန်းသည် ဤ ကဏ္ဍ တွင်မပါဝင်ပါ';
$string['coursegroupunknown'] = 'အုပ်စု{$a} နှင့်သက်ဆိုင်သော သင်ရိုး/သင်တန်း မသတ်မှတ်ထားပါ';
$string['courseidnumbertaken'] = 'ID number သည် အခြားသင်ရိုး/သင်တန်း ({$a}) တွင် အသုံးပြုပြီး ဖြစ်သည်';
$string['coursemisconf'] = 'သင်ရိုး/သင်တန်းကို မှားယွင်းစွာ ဖွဲ့စည်းတည်ဆောက်ထားပါသည်';
$string['courserequestdisabled'] = 'တောင်းပန်ပါသည်၊ သင်ရိုး/သင်တန်း တောင်းဆိုချက်များကို အက်တမင်မှ ပိတ်ထားပါသည်။';
$string['csvcolumnduplicates'] = 'ကော်လံ ၂ ခု ထပ်နေသည်ကို တွေ့ရသည်';
$string['csvemptyfile'] = 'CSV ဖိုင်တွင် ဘာမှမရှိပါ';
$string['csvfewcolumns'] = 'ကော်လံမလုံလောက်ပါ၊ ကျေးဇူးပြုပြီး delimiter ဆက်တင်တွင် အတည်ပြု စစ်ဆေးပါ';
$string['csvinvalidcols'] = '<b>Invalid CSV file:</b> First line must include "Header Fields" and the file must be type of <br />"Expanded Fields/Comma Separated"<br />or<br /> "Expanded Fields with CAVV Result Code/Comma Separated"';
$string['csvinvalidcolsnum'] = 'CSV ဖိုင် မှားယွင်းနေပါသည်- လိုင်းတစ်ခုစီတွင် နေရာအကွက် ၄၉ (သို့) ၇၀ ပါရှိရပါမည်';
$string['csvloaderror'] = 'CSV ဖိုင် ထည့်သွင်းနေစဥ် အမှားတွေ့ပါသည်:  {$a}';
$string['csvweirdcolumns'] = 'CSV file format မှားယွင်းနေပါသည်- ကော်လံအရေအတွက် တသတ်မတ်တည်း မရှိပါ !';
$string['dbconnectionfailed'] = '<p>Error: Database connection failed</p>
<p>It is possible that the database is overloaded or otherwise not running properly.</p>
<p>The site administrator should also check that the database details have been correctly specified in config.php</p>';
$string['dbdriverproblem'] = '<p>Error: database driver problem detected</p>
<p>The site administrator should verify server configuration</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'အရေးကြီးသော ဒေတာဘေ့စ်ဆက်ရှင် ပြဿနာတွေ့ရှိပါသည်။<br /><br /> ဆာဗာအက်တမင် အားအကြောင်းကြားပါ။';
$string['dbsessionhandlerproblem'] = 'Database session တည်ဆောက်မှု မအောင်မြင်ပါ။ ကျေးဇူးပြု၍ ဆာဗာ အက်တမင်အားအကြောင်းကြားပါ။';
$string['dbsessionmysqlpacketsize'] = 'အရေးကြီးသော ဆက်ရှင် မှားယွင်းမှု ဖြစ်ပေါ်နေပါသည်။ ကျေးဇူးပြု၍ ဆိုက်အက်တမင်အားအကြောင်းကြားပါ။ ပြဿနာသည် max_allowed_packet MySQL setting ရှိ small value ကြောင့်ဖြစ်နိုင်သည်။';
$string['dbupdatefailed'] = 'ဒေတာဘေ့စ် အဆင့်မြှင့်တင်မှု မအောင်မြင်ပါ';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" cannot be modified. Dependency found with {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'DDL sql execution မှားယွင်းမှု';
$string['ddlfieldalreadyexists'] = 'နေရာအကွက် "{$a}" ရှိပြီးသား ဖြစ်သည်';
$string['ddlfieldnotexist'] = '"{$a->tablename}" ဇယားကွက်တွင် "{$a->fieldname}" နေရာအကွက်မရှိပါ';
$string['ddltablealreadyexists'] = 'ဇယားကွက် "{$a}"  ရှိပြီးသားဖြစ်သည်';
$string['ddltablenotexist'] = 'ဇယားကွက် "{$a}" မရှိပါ';
$string['ddlunknownerror'] = 'အမည်မသိသော DDL library မှားယွင်းမှု';
$string['ddlxmlfileerror'] = 'XML database ဖိုင် အမှားများတွေ့ရှိသည်';
$string['ddsequenceerror'] = 'ဇယားကွက် "{$a}" ၏အဓိပ္ပါယ် မမှန်ကန်ပါ၊ အော်တို ကော်လံ တစ်ခုသာရှိရမည်ဖြစ်ပြီး ၎င်းကို key အဖြစ် သတ်မှတ်ရမည် ဖြစ်သည်။';
$string['destinationcmnotexit'] = 'သင်ရိုး/သင်တန်း မော်ဂျူး ရည်မှန်းချက် မရှိပါ';
$string['dmlexceptiononinstall'] = '<p>A database error has occurred [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'ဒေတာဘေ့စ်မှ ဖတ်ရာတွင်မှားယွင်းမှုရှိပါသည်';
$string['dmltransactionexception'] = 'Database transaction error';
$string['dmlwriteexception'] = 'Error writing to database';
$string['downgradedcore'] = 'မှားယွင်းနေသည် !!! သင်အသုံးပြုသည့် code သည် ဤ database version ထက် အဆင့်နိမ့်နေသည်!';
$string['downloadedfilecheckfailed'] = 'ဒေါင်းလုဒ်ပြုလုပ်ထားသော ဖိုင် စစ်ဆေးခြင်း မအောင်မြင်ပါ';
$string['duplicatefieldname'] = '"{$a}" ဖြင့်‌ နေရာအမည် နှစ်ခုဖြစ်နေပါသည်';
$string['duplicatenosupport'] = '{$a->modtype} မော်ဂျူးသည် backup နှင့် restore ကို အထောက်အကူမပြုသောကြောင့် \'{$a->modname}\' လုပ်ဆောင်မှုကို နှစ်ခုပွား၍ မရပါ။';
$string['duplicateparaminsql'] = 'ERROR: duplicate parameter name in query';
$string['duplicaterolename'] = 'ဤအမည်ဖြင့် အခန်းကဏ္ဍ ရှိပြီးဖြစ်သည်!';
$string['duplicateroleshortname'] = 'ဤအမည်တိုနှင့် အခန်းကဏ္ဍ ရှိပြီးဖြစ်သည် !';
$string['duplicateusername'] = 'username နှစ်ခုထပ်နေသည်- မှတ်တမ်း ကျော်ခြင်း';
$string['emailfail'] = 'အီးမေးလ်ပို့ခြင်း မအောင်မြင်ပါ';
$string['error'] = 'မှားယွင်းမှု ဖြစ်ပေါ်ခဲ့သည်';
$string['errorcleaningdirectory'] = 'Directory "{$a}" အား ရှင်းလင်းရေးတွင် မှားယွင်းမှုရှိပါသည်';
$string['errorcopyingfiles'] = 'ဖိုင်များ ‌ကော်ပီကူးခြင်းတွင် မှားယွင်းမှုရှိပါသည်';
$string['errorcreatingdirectory'] = 'လမ်းညွှန်"{$a}" တည်ဆောက်ခြင်း မှားယွင်းနေပါသည်';
$string['errorcreatingfile'] = 'ဖိုင် "{$a}" တည်ဆောက်ခြင်း မှားယွင်းနေပါသည်';
$string['errorcreatingrole'] = 'အခန်းကဏ္ဍ ဖန်တီးခြင်း မှားယွင်းနေသည်';
$string['errorfetchingrssfeed'] = 'RSS feed‌ ရယူမှု မှားယွင်းနေပါသည်။';
$string['erroronline'] = 'လိုင်း {$a}တွင် မှားယွင်းနေပါသည်';
$string['erroroutput'] = 'output တွင် အမှားအယွင်းရှိသောကြောင့် အလိုအလျောက်ပြန်ညွှန်းခြင်းကို ပိတ်ထားသည်။';
$string['errorparsingxml'] = 'Error parsing XML: {$a->errorstring} at line {$a->errorline}, char {$a->errorchar}';
$string['errorprocessingarchive'] = 'မှတ်တမ်း ထိန်းသိမ်းထားသော ဖိုင်လုပ်ဆောင်ချက် မှားယွင်းနေပါသည်';
$string['errorreadingfile'] = 'ဖိုင် "{$a}" ဖတ်ရှုခြင်း မှားယွင်းနေပါသည်';
$string['errorsavingrequest'] = 'သင့်တောင်းဆိုချက်ကို သိမ်းဆည့်သည့်နေရာတွင် အမှားတွေ့ရှိသည်။';
$string['errorsettinguserpref'] = 'သုံးစွဲသူ စိတ်ကြိုက်သတ်မှတ်ရာတွင် မှားယွင်းနေသည်';
$string['errorunzippingfiles'] = 'ZIP ဖိုင်များ ‌ဖြည်ခြင်း မှားယွင်းနေပါသည်';
$string['expiredkey'] = 'သက်တမ်းကုန်နေသော key';
$string['externalauthpassworderror'] = 'External authentication အတွက်ဗလာမဟုတ်သော လျှို့ဝှက်ကုဒ်';
$string['externalfilenolocation'] = 'အပြင်ဖိုင်တွင် လမ်းကြောင်းတည်နေရာ မရှိပါ။';
$string['failtoloadblocks'] = 'Database တွင် တစ်ခု (သို့) တစ်ခုထပ်ပိုသော ဘလော့များ စာရင်းသွင်းထားပါသည်။ သို့သော် ၎င်းတို့အားလုံးကို ထည့်သွင်းမှု မအောင်မြင်ပါ!';
$string['fieldrequired'] = '"{$a}" သည် လိုအပ်သော နေရာဖြစ်သည်';
$string['fileexists'] = 'ဖိုင် ရှိသည်';
$string['filemismatch'] = 'Non-core ဖိုင်အမည် ကိုက်ညီမှု မရှိပါ။ {$a->current}" ဖိုင်သည်{$a->file} ဖြစ်သင့်သည်';
$string['filenotfound'] = 'ဝမ်းနည်းပါတယ်။ တောင်းဆိုထားသော ဖိုင်မတွေ့ရှိပါ';
$string['filenotreadable'] = 'ဖိုင်အား ဖတ်၍ မရပါ';
$string['filterdoesnothavelocalconfig'] = 'Filter {$a} သည် local configuration ကို ခွင့်မပြုပါ။';
$string['filternotactive'] = 'Filter {$a} သည် လတ်တလော လုပ်ဆောင်မှုမရှိပါ';
$string['filternotenabled'] = 'Filter ဖွင့်မထားပါ!';
$string['filternotinstalled'] = 'Filter {$a} ကို လက်ရှိတွင် မထည့်သွင်းထားပါ';
$string['forumblockingtoomanyposts'] = 'ဤဖိုရမ်အတွက် သတ်မှတ်ထားသော ပို့စ်တင်ရန်သတ်မှတ်ချက် ကျော်လွန်သွားပြီ';
$string['generalexceptionmessage'] = '{$a} - မှ လွဲ၍';
$string['gradecantregrade'] = 'An error occurred during grade calculation: {$a}';
$string['gradepubdisable'] = 'အဆင့်ထုတ်ဝေခြင်း ပိတ်ထားပါသည်';
$string['groupalready'] = 'သုံးစွဲသူသည် {$a} အဖွဲ့မှဖြစ်သည်';
$string['groupexistforcourse'] = 'ဤသင်တန်းတွင် {$a} အဖွဲ့ ရှိပြီးဖြစ်သည်';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: ဤသင်တန်းတွင် idnumber  "{$a->idnumber}" ဖြင့် အဖွဲ့ "{$a->name}" သည် ရှိပြီး ဖြစ်သည်';
$string['grouphasidnumber'] = 'အဖွဲ့ "{$a}" တွင် external system မှ အလိုအလျောက် ဖန်တီးထားနိုင်သော idnumber ရှိပါသည်။ ဤအဖွဲ့အား ဖယ်ရှားရန် သင့်တွင်ခွင့်ပြုချက်မရှိပါ။';
$string['groupinghasidnumber'] = 'အဖွဲ့ကြီး  "{$a}" တွင် external system မှ အလိုအလျောက် ဖန်တီးထားနိုင်သော idnumber ရှိပါသည်။ ဤအဖွဲ့ကြီးအား ဖယ်ရှားရန် သင့်တွင်ခွင့်ပြုချက်မရှိပါ။';
$string['groupingnotaddederror'] = 'အဖွဲ့ကြီး "{$a}" ကို မထည့်ရသေးပါ';
$string['groupnotaddederror'] = 'အဖွဲ့"{$a}" ကို မထည့်ရသေးပါ';
$string['groupnotaddedtogroupingerror'] = '"{$a->groupname}" အဖွဲ့ကို "{$a->groupingname}" အဖွဲ့ကြီးသို့ မထည့်ရသေးပါ';
$string['groupunknown'] = '{$a} အဖွဲ့သည် သတ်မှတ်ထားသော သင်တန်းနှင့် မသက်ဆိုင်ပါ';
$string['groupusernotmember'] = 'သုံးစွဲသူသည် ဤအဖွဲ့၏ အသင်းဝင်မဟုတ်ပါ။';
$string['guestcantaccessprofiles'] = 'ဧည့်သည်များသည် သုံးစွဲသူ ပရိုဖိုင်ကို အသုံးမပြုနိုင်ပါ။ ဆက်လက်အသုံးပြုရန် သုံးစွဲသူ အကောင့်အပြည့်အစုံဖြင့် လော့ဂ်အင်ဝင်ရောက်ပါ။';
$string['guestnocomment'] = 'ဧည့်သည်အသုံးပြုသူများကို မှတ်ချက်ပေးတင်ရန် ခွင့်မပြုပါ!';
$string['guestnoeditprofile'] = 'ဧည့်သည်အသုံးပြုသူသည် ၎င်း၏ပရိုဖိုင်ကို တည်းဖြတ်၍ မရပါ';
$string['guestnoeditprofileother'] = 'ဧည့်သည်အသုံးပြုသူ၏ ပရိုဖိုင်ကို တည်းဖြတ်၍မရပါ';
$string['guestnorate'] = 'ဧည့်သည် အသုံးပြုသူများအား ထည့်သွင်းမှုများကို အဆင့်သတ်မှတ်ခွင့် မပြုပါ';
$string['guestsarenotallowed'] = 'ဧည့်သည် အသုံးပြုသူကို ဤလုပ်ဆောင်ရန် ခွင့်မပြုပါ';
$string['hackdetected'] = 'အချက်အလက်များရယူရန် တိုက်ခိုက်မှုကို တွေ့ရသည် !';
$string['hashpoolproblem'] = 'pool file content {$a} မှားယွင်းနေသည်။';
$string['headersent'] = 'ခေါင်းစီးများ ပို့ပြီးပါပြီ';
$string['idnumbertaken'] = 'ဤ ID နံပါတ်အား အသုံးပြုပြီးဖြစ်သည်';
$string['idnumbertoolong'] = 'ID နံပါတ် ရှည်လွန်းသည်';
$string['importformatnotimplement'] = 'ဝမ်းနည်းပါတယ်၊ ဤ ဖော်မတ်ပုံစံ ထည့်သွင်းခြင်း မလုပ်ဆောင်သေးပါ !';
$string['incorrectext'] = 'ဖိုင်တွင် မမှန်ကန်သော extension ရှိပါသည်';
$string['installproblem'] = 'ထည့်သွင်းနေစဉ်တွင် ဖြစ်ပေါ်လာသောမှားယွင်းများကို ပြင်ဆင်ရန် များသောအားဖြင့် မဖြစ်နိုင်ပါ။ ထည့်သွင်းမှုအား ထပ်မံကြိုးစားလိုပါက database အသစ်တစ်ခုဖန်တီးပါ (သို့) မတူညီသော database prefix အား အသုံးပြုပါ။';
$string['internalauthpassworderror'] = 'Internal authentication အတွက် ပျောက်ဆုံးနေသော လျှို့ဝှက်ကုဒ် (သို့) မမှန်ကန်သော လျှို့ဝှက်ကုဒ် မူဝါဒ';
$string['invalidaccess'] = 'ဤစာမျက်နှာကို မှန်ကန်စွာ အသုံးပြုထားခြင်းမရှိပါ';
$string['invalidaccessparameter'] = 'မမှန်ကန်သော access parameter';
$string['invalidaction'] = 'မမှန်ကန်သော action parameter';
$string['invalidactivityid'] = 'မမှန်ကန်သော activity ID';
$string['invalidadminsettingname'] = 'အက်တမင် ဆက်တင် ({$a}) မမှန်ကန်ပါ';
$string['invalidargorconf'] = 'မှန်ကန်စွာ ပံ့ပို့ထားသော အကြောင်းအရာများမရှိပါ (သို့) ဆာဗာတည်ဆောက်မှု မမှန်ကန်ပါ';
$string['invalidarguments'] = 'မှန်ကန်စွာ ပံ့ပို့ထားသော အကြောင်းအရာများမရှိပါ';
$string['invalidblockinstance'] = 'Invalid block instance for: {$a}';
$string['invalidbulkenrolop'] = 'မမှန်ကန်သော အမျောက်အများ စာရင်းသွင်းခြင်း လုပ်ဆောင်မှု ကိုတောင်းဆိုထားပါသည်';
$string['invalidcategory'] = 'ကဏ္ဍ အမျိုးအစားမမှန်ကန်ပါ!';
$string['invalidcomment'] = 'မှတ်ချက်သည် မမှန်ကန်ပါ';
$string['invalidcommentarea'] = 'မှတ်ချက်နေရာ မမှန်ကန်ပါ';
$string['invalidcommentparam'] = 'မှတ်ချက် တိုင်းတာချက်များ (parameters) မမှန်ကန်ပါ';
$string['invalidcomponent'] = 'Invalid component name';
$string['invalidconfirmdata'] = 'အတည်ပြုချက် ဒေတာ မမှန်ကန်ပါ';
$string['invalidcontext'] = 'အကြောင်းအရာ (context) မမှန်ကန်ပါ';
$string['invalidcourse'] = 'သင်ရိုး/သင်တန်း မမှန်ကန်ပါ';
$string['invalidcourseid'] = 'သင်သည် မမှန်ကန်သော သင်ရိုး/သင်တန်း ID ကိုအသုံးပြုရန် ကြိုးပမ်းနေပါသည်';
$string['invalidcourselevel'] = 'အကြောင်းအရာ အဆင့် (context level) မမှန်ကန်ပါ';
$string['invalidcoursemodule'] = 'သင်ရိုး/သင်တန်း မော်ဂျူး ID မမှန်ကန်ပါ';
$string['invalidcoursenameshort'] = 'သင်ရိုး/သင်တန်း အမည်တို မမှန်ကန်ပါ';
$string['invaliddata'] = 'အချက်အလက် တင်ပြမှု မမှန်ကန်ပါ';
$string['invaliddatarootpermissions'] = 'လမ်းညွှန်မှုဖန်တီးနေစဥ် မမှန်ကန်သော ခွင့်ပြုချက်များကို တွေ့ရှိပါသည်။ ပိုမိုအသေးစိတ် သိရှိရန် အမှားရှာဖွေခြင်းကို ဖွင့်ပါ။';
$string['invaliddevicetype'] = 'စက်အမျိုးအစား မမှန်ကန်ပါ';
$string['invalidentry'] = '၎င်းသည် မှန်ကန်သော ဝင်ရောက်မှု မဟုတ်ပါ!';
$string['invalidevent'] = 'အစီအစဉ် မမှန်ကန်ပါ';
$string['invalidfieldname'] = '"{$a}" သည် မှန်ကန်သော နေရာကွက်လပ်အမည် မဟုတ်ပါ';
$string['invalidfiletype'] = '"{$a}" သည် မှန်ကန်သော ဖိုင်အမျိုးအစား မဟုတ်ပါ';
$string['invalidformatpara'] = 'သတ်မှတ်ချက် (parameter) ရွေးချယ်ရန် မမှန်ကန်သော ဖော်မတ်ပုံစံ';
$string['invalidformdata'] = 'ဒေတာပုံစံ မမှန်ကန်ပါ';
$string['invalidfunction'] = 'လုပ်ဆောင်ချက် (function) မမှန်ကန်ပါ';
$string['invalidipformat'] = 'IP address format မမှန်ကန်ပါ';
$string['invalidkey'] = 'key မမှန်ကန်ပါ';
$string['invalidlegacy'] = 'Incorrect legacy role definition for type: {$a}';
$string['invalidmd5'] = 'ပြောင်းလဲမှုစစ်ဆေးခြင်း မှားယွင်း‌နေပါသည် - ထပ်မံကြိုးစားကြည့်ပါ';
$string['invalidmode'] = 'မုဒ် ({$a}) မမှန်ကန်ပါ';
$string['invalidmodule'] = 'မော်ဂျူး မမှန်ကန်ပါ';
$string['invalidmoduleid'] = 'Invalid module ID: {$a}';
$string['invalidmodulename'] = 'Invalid module name: {$a}';
$string['invalidnum'] = 'ကိန်းဂဏန်းတန်ဖိုး မမှန်ကန်ပါ';
$string['invalidpagesize'] = 'စာမျက်နှာအရွယ်အစား မမှန်ကန်ပါ';
$string['invalidpasswordpolicy'] = 'လျှို့ဝှက်ကုဒ် မူဝါဒ မမှန်ကန်ပါ';
$string['invalidpaymentmethod'] = 'ငွေပေးချေမှု နည်းလမ်း မမှန်ကန်ပါ : {$a}';
$string['invalidqueryparam'] = 'ERROR: Incorrect number of query parameters. Expected {$a->expected}, got {$a->actual}.';
$string['invalidratingarea'] = 'အဆင့်သတ်မှတ်သည့် ဧရိယာမမှန်ကန်ပါ';
$string['invalidrequest'] = 'တောင်းဆိုမှု မရရှိနိုင်ပါ';
$string['invalidrole'] = 'အခန်းကဏ္ဍ အသုံးမပြုနိုင်ပါ';
$string['invalidroleid'] = 'အခန်းကဏ္ဍ ID မမှန်ကန်ပါ';
$string['invalidsection'] = 'သင်တန်းဘာသာရပ်မှတ်တမ်းတွင် အသုံးမပြုနိုင်သော အပိုင်းကဏ္ဍ ပါဝင်နေသည်';
$string['invalidsourcefield'] = 'မူကြမ်းဖိုင်၏ မူရင်းနေရာ မမှန်ကန်ပါ';
$string['invalidstatedetected'] = 'တစ်ခုခုမှားယွင်းနေပါသည်: {$a} ။ ပုံမှန်ဖြစ်လေ့ဖြစ်ထ မရှိပါ၊၊';
$string['invalidurl'] = 'URL မမှန်ကန်ပါ';
$string['invaliduser'] = 'သုံးစွဲသူ မမှန်ကန်ပါ';
$string['invaliduserfield'] = 'သုံးစွဲသူ နေရာအကွက် မမှန်ကန်ပါ : {$a}';
$string['invalidusername'] = 'ပေးထားသော သုံးစွဲသူအမည်တွင် ထည့်သွင်းမရသော စကားလုံးများပါဝင်နေသည်။';
