<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'my', version '2.9'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'အဆင့်အားလုံး';
$string['assessmentname'] = 'အဆင့်သတ်မှတ်ချက်';
$string['blanks'] = 'အဆင့်များကို ရှင်းလင်းပါ';
$string['bulkappliesto'] = 'အတွက်';
$string['bulkfor'] = '{$a} အတွက် အဆင့်များ';
$string['bulkinsertvalue'] = 'တန်ဖိုးကို ထည့်သွင်းပါ။';
$string['bulklegend'] = 'အမြောက်အများ ထည့်သွင်းမှု';
$string['bulkperform'] = 'အမြောက်အများထည့်သွင်းရန် လုပ်ဆောင်ပါ။';
$string['entrypage'] = 'သုံးစွဲသူကို အဆင့်သတ်မှတ်ပါ  (သို့) အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းအရာကို အဆင့်သတ်မှတ်ပါ။';
$string['eventgradereportviewed'] = 'အဆင့် တစ်ခုချင်း ကြည့်ရှုမှု အစီရင်ခံစာကို ကြည့်ရှု့ပြီးဖြစ်သည်။';
$string['exclude'] = 'ထုတ်ပယ်ပါ။';
$string['excludeall'] = 'အဆင့်အားလုံးကို ထုတ်ပယ်ပါ။';
$string['excludefor'] = '{$a} အတွက် ထုတ်ပယ်ပါ။';
$string['excludenone'] = 'မည်သည့်အဆင့်ကိုမှ မထုတ်ပယ်ပါနှင့်။';
$string['feedbackfor'] = '{$a} အတွက် အကြံပြုချက်';
$string['filtergrades'] = '{$a} အတွက် အဆင့်သတ်မှတ်ချက်များကို ပြပါ။';
$string['gradefor'] = '{$a} အတွက် အဆင့်';
$string['gradeitem'] = 'အဆင့်သတ်မှတ်သည့် အရာ : {$a}';
$string['gradeitemcannotbeoverridden'] = 'ဤအဆင့်သတ်မှတ်သည့် အရာကို ပယ်ဖျက်၍ မရပါ။';
$string['gradeuser'] = 'အဆင့်သတ်မှတ်ချက် အသုံးပြုသူ : {$a}';
$string['noscreens'] = 'သင့်တော်သော တခုတည်းကြည့်မြင်ကွင်းကို ရှာမတွေ့ပါ။';
$string['notvalid'] = 'တခုတည်းကြည့်မြင်ကွင်း မမှန်ကန်ပါ : {$a}';
$string['override'] = 'ပြင်ဆင်ပြောင်းလဲပါ။';
$string['overrideall'] = 'အဆင့်အားလုံးကို ပြင်ဆင်ပြောင်းလဲပါ';
$string['overridefor'] = '{$a} အတွက် ပယ်ဖျက်ပါ။';
$string['overridenone'] = 'မည်သည့်အဆင့်ကိုမှ ပြင်ဆင်ပြောင်းလဲမှု မလုပ်ပါနှင့်။';
$string['pluginname'] = 'တစ်ခုတည်း ကြည့်ရှု့ခြင်း';
$string['save'] = 'သိမ်းဆည်းပါ။';
$string['savegrades'] = 'အဆင့်များကို သိမ်းဆည်းခြင်း';
$string['savegradessuccess'] = '{$a} အတွက် အဆင့်များကို သတ်မှတ်ပြီးပါပြီ။';
$string['selectgrade'] = 'အဆင့်သတ်မှတ်ချက်အကြောင်းအရာကို ရွေးချယ်ပါ။';
$string['selectuser'] = 'သုံးစွဲသူကို ရွေးချယ်ပါ။';
$string['singleview:view'] = 'အစီရင်ခံစာကို ကြည့်ပါ၊၊';
$string['summarygrade'] = 'အပိုင်းအခြား၊ အဆင့်၊ အကြံပြုချက်များအတွက် ကော်လံများ နှင့် အဆင့်တစ်ခုချင်းစီကို ဖယ်ထုတ်နိုင် ၊ အသစ်ထည့်သွင်းနိုင်သော သုံးစွဲသူ၏ ဇယား';
$string['summaryuser'] = 'အဆင့်အမျိုးအစား ၊ အပိုင်းအခြား၊ အဆင့်၊ အကြံပြုချက်များအတွက် ကော်လံများ နှင့် အဆင့်တစ်ခုချင်းစီကို ဖယ်ထုတ်နိုင်သော ၊ အသစ်ထည့်သွင်းနိုင်သော အဆင့်သတ်မှတ်ချက် ဇယား';
$string['userselect'] = 'လုပ်ဆောင်ချက်ကို ရွေးချယ်ပါ။';
