<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'my', version '2.9'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'မှန်ကန်သည့်အဖြေပုံသေနည်းများတွင်အနည်းဆုံး  wild card <strong>{x..}</strong> တစ်ခုရှိရမည်';
$string['converttocalculated'] = 'ပုံမှန်တွက်ချက်ရသောမေးခွန်းအသစ်တစ်ခုအဖြစ်သိမ်းဆည်းပါ';
$string['findwildcards'] = 'မှန်ကန်သည့်အဖြေပုံသေနည်းများတွင်ရှိသော wild cards {x..} ကိုရှာပါ';
$string['generatenewitemsset'] = 'ထုတ်လုပ်သည်';
$string['newsetwildcardvalues'] = 'wild card(s) တန်ဖိုးစုအသစ် (များ)';
$string['pluginname'] = 'Calculated simple';
$string['pluginname_help'] = 'ရိုးရှင်းသောတွက်ချက်မှုပိုင်းဆိုင်ရာမေးခွန်းများတွင် wildcards ကိန်းရှင်များကိုအသုံးပြု၍ရွေးနိုင်သည်။မေးခွန်းမေးသောအခါကြိုတင်ပြုလုပ်ထားသော wildcards တန်ဖိုးများသည်ယင်းကိန်းရှင်များနေရာ၌အစားထိုးဝင်ရောက်လာမည်ဖြစ်သည်။ရိုးရှင်းသောတွက်ချက်မှုပိုင်းဆိုင်ရာမေးခွန်းများသည်ပြုလုပ်ရလွယ်သောကြောင့်အသုံးများဆုံးမေးခွန်းပုံစံဖြစ်သည်။';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['pluginnameadding'] = 'Simple calculated မေးခွန်းအားထည့်ရန်';
$string['pluginnameediting'] = 'Simple calculated မေးခွန်းအားပြင်ဆင်တည်းဖြတ်ရန်';
$string['pluginnamesummary'] = 'calculated မေးခွန်းများ၏ပို၍ရိုးရှင်းသောပုံစံသည် ကိန်းဂဏန်းမေးခွန်းများနှင့်ဆင်တူသည်။ သို့သော်ပဟေဠိ ဖြေဆိုရာတွင်ကျပန်းရွေးချယ်ထားသောနံပါတ်အတွဲမှ နံပါတ်များအသုံးပြုထားသည်။';
$string['setno'] = '{$a} သတ်မှတ်သည်';
$string['setwildcardvalues'] = 'wild card(s) တန်ဖိုးအစုံ (များ)';
$string['showitems'] = 'ပြသထားသည်';
$string['updatewildcardvalues'] = 'wild card(s) တန်ဖိုးများကိုနောက်ဆုံးအခြေသို့ ရောက်အောင်မြှင့်တင်သည်';
$string['useadvance'] = 'အမှားများကိုကြည့်ရန်ကြိုတင်ခလုတ်ကိုအသုံးပြုပါ';
$string['wildcard'] = 'Wild card {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Wild cards parameters များကိုတန်ဖိုးများထုတ်လုပ်ရန်အသုံးပြုသည်';
$string['wildcardrole'] = 'wild cards <strong>{x..}</strong> များကိုထုတ်လုပ်ပြီးသောတန်ဖိုးများမှ ကိန်းဂဏန်းတန်ဖိုးနှင့် အစားထိုးမည်ဖြစ်သည်';
$string['wildcardvalues'] = 'Wild card(s) တန်ဖိုးများ';
$string['wildcardvaluesgenerated'] = 'ထုတ်လုပ်ထားသော Wild card(s) တန်ဖိုးများ';
$string['willconverttocalculated'] = 'သတ်မှတ်လျှင်၊ <strong> မေးခွန်းသစ်အဖြစ်သိမ်းဆည်းပါ</strong> တွက်ချက်ရသောမေးခွန်းသစ်အဖြစ်သိမ်းဆည်းမည်ဖြစ်သည်';
$string['youmustaddatleastonevalue'] = 'ဤမေးခွန်းကိုမသိမ်းဆည်းမီအနည်းဆုံး wild card(s) တန်ဖိုးအစုတစ်ခုကိုထည့်သွင်းရမည်။';
