<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'my', version '2.9'.
 *
 * @package     report_security
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_name'] = 'ရေသားနိုင်သော config.php';
$string['check_configrw_ok'] = 'config.php ကို PHP scripts ဖြင့် ပြင်ဆင်မွမ်းမံခြင်းမပြုလုပ်နိုင်ပါ။';
$string['check_configrw_warning'] = 'PHP scripts သည်  config.php ကို ပြင်ဆင်မွမ်းမံနိုင်ပါသည်။';
$string['check_cookiesecure_error'] = ' secure cookies ကိုကျေးဇူးပြု၍ဖွင့်ပါ';
$string['check_cookiesecure_name'] = 'Secure cookies';
$string['check_cookiesecure_ok'] = 'Secure cookies ကိုဖွင့်ထားပါသည်။';
$string['check_defaultuserrole_error'] = 'သုံးစွဲသူမူလပုံစံကဏ္ဍ "{$a}" သည်မမှန်ကန်စွာသတ်မှတ်ထားသည်!';
$string['check_defaultuserrole_name'] = 'သုံးစွဲသူအားလုံးအတွက်မူလပုံစံကဏ္ဍ';
$string['check_defaultuserrole_notset'] = 'မူလပုံစံကဏ္ဍအားမသတ်မှတ်ထားပါ။';
$string['check_defaultuserrole_ok'] = 'သုံးစွဲသူအားလုံးအတွက်မူလပုံစံကဏ္ဍအဓိပ္ပါယ်မှာ OK ဖြစ်သည်။';
$string['check_displayerrors_details'] = '<p>PHP ဆက်တင်<code>display_errors</code>ဖွင့်ခြင်းကို ထုတ်လုပ်မှုဆိုက်များတွင်မထောက်ခံပါ။ အကြောင်းမှာ မှားယွင်းမှုပါရှိသောမက်ဆေ့ချ်များသည် သင့်ဆာဗာ၏အရေးကြီးသောအချက်အလက်များကို ဖော်ပြနိုင်ပါသည်။</p>';
$string['check_displayerrors_error'] = 'မှားယွင်းမှုများကိုဖော်ပြရန် PHP ဆက်တင်ကိုဖွင့်ထားပါသည်။ ၎င်းကိုပိတ်ထားရန် အကြံပြုလိုပါသည်။';
$string['check_displayerrors_name'] = 'PHP မှားယွင်းမှုများကိုဖော်ပြခြင်း';
$string['check_displayerrors_ok'] = 'PHP မှားယွင်းမှုများဖော်ပြခြင်းကို ပိတ်ပင်ထားပါသည်။';
$string['check_emailchangeconfirmation_details'] = '<p> သုံးစွဲသူသည် ၎င်း၏ကိုယ်ရေးမှတ်တမ်းတွင် အီးမေးလ်လိပ်စာကိုပြောင်းလဲလိုလျှင် အီးမေးလ်ဖြင့် ပြောင်းလဲမှုအတည်ပြုချက် ပေးပို့ရန်အဆင့်လိုအပ်သည်ဟု အကြံပြုလိုပါသည်။ ပိတ်ထားလျှင် spammers သည်ဆာဗာကိုအသုံးချ၍ spam ပေးပို့နိုင်ပါသည်။</p>
<p> အီးမေးလ်ဖြည့်ရန်ကွက်လပ်သည် authentication plugins မှပိတ်ပင်ထားပြီး ၎င်းဖြစ်နိုင်ချေကိုဤနေရာတွင်ထည့်သွင်းမစဉ်းစားပါ။</p>';
$string['check_emailchangeconfirmation_error'] = 'သုံးစွဲသူသည်မည်သည့်အီးမေးလ်လိပ်စာကိုမဆိုရိုက်ထည့်နိုင်သည်။';
$string['check_emailchangeconfirmation_info'] = 'သုံးစွဲသူသည်ခွင့်ပြုထားသော ဒိုမိန်းမှအီးမေးလ်လိပ်စာကိုသာ ရိုက်ထည့်နိုင်သည်။';
$string['check_emailchangeconfirmation_name'] = 'အီးမေးလ်ပြောင်းခြင်းကိုအတည်ပြုပါ';
$string['check_emailchangeconfirmation_ok'] = 'သုံးစွဲသူ၏ကိုယ်ရေးမှတ်တမ်းတွင် အီးမေးလ်လိပ်စာပြောင်းလဲမှုကို အတည်ပြုပါ။';
$string['check_embed_details'] = '<p> object embedding ကို Unlimited ခွင့်ပြုထားခြင်းသည် အလွန်အန္တရာယ်များပါသည်-မှတ်ပုံတင်ထားသောမည်သည့်သုံးစွဲသူမဆို အခြားဆာဗာသုံးစွဲသူများကို XSS attack ဖြင့်တိုက်ခိုက်နိုင်သည်။ ကျေးဇူးပြ၍ဤဆက်တင်ကို ဗဟို ဆာဗာများတွင်ပိတ်ပင်ထားသင့်ပါသည်။</p>';
$string['check_embed_error'] = 'Unlimited object embedding ကိုခွင့်ပြုထားပါသည် - ၎င်းသည်ဆာဗာအများစုအတွက်အလွန်အန္တရာယ်များပါသည်။';
$string['check_embed_ok'] = 'Unlimited object embedding ကိုခွင့်မပြုပါ။';
$string['check_frontpagerole_error'] = 'မှားယွင်းစွာသတ်မှတ်ထားသော မူလစာမျက်နှာ ကဏ္ဍ "{$a}" ကိုတွေ့ရှိပါသည်!';
$string['check_frontpagerole_name'] = 'မူလစာမျက်နှာ ကဏ္ဍ';
$string['check_frontpagerole_notset'] = 'မူလစာမျက်နှာ ကဏ္ဍ မသတ်မှတ်ထားပါ။';
$string['check_frontpagerole_ok'] = 'မူလစာမျက်နှာ ကဏ္ဍ အဓိပ္ပါယ်ဖွင့်ဆိုသတ်မှတ်မှု အဆင်ပြေပါသည်။';
$string['check_guestrole_error'] = 'ဧည့်သည်ကဏ္ဍ "{$a}" သတ်မှတ်မှု မမှန်ကန်ပါ။';
$string['check_guestrole_name'] = 'ဧည့်သည်ကဏ္ဍ';
$string['check_guestrole_notset'] = 'ဧည့်သည်ကဏ္ဍကိုမသတ်မှတ်ထားပါ';
$string['check_guestrole_ok'] = 'ဧည့်သည် ကဏ္ဍ အဓိပ္ပါယ်ဖွင့်ဆိုသတ်မှတ်မှု အဆင်ပြေပါသည်။';
$string['check_mediafilterswf_details'] = '<p>အလိုလျောက် swf ထည့်သွင်းခြင်းသည်အလွန်အန္တရာယ်များပါသည်- မှတ်ပုံတင်ထားသောမည်သည့်သုံးစွဲသူမဆို အခြားဆာဗာသုံးစွဲသူများကို XSS ဖြင့်တိုက်ခိုက်နိုင်သည်။ ကျေးဇူးပြု၍၎င်းကို ဗဟို ဆာဗာများတွင်ပိတ်ပင်ထားပါ။</p>';
$string['check_mediafilterswf_error'] = 'Flash media filter ကိုခွင့်ပြုထားပါသည် - ၎င်းသည်ဆာဗာအများစုအတွက်အလွန်အန္တရာယ်များပါသည်။';
$string['check_mediafilterswf_name'] = '.swf media filter ကိုဖွင့်ထားပါ';
$string['check_mediafilterswf_ok'] = 'Flash media filter ကိုမဖွင့်ထားပါ။';
$string['check_openprofiles_error'] = 'မည်သူမဆို log in ဝင်ရောက်ခြင်းမရှိဘဲသုံးစွဲသူ၏ကိုယ်ရေးမှတ်တမ်းများကိုကြည့်ရှုနိုင်ပါသည်။';
$string['check_openprofiles_name'] = 'ဖွင့်ထားသောသုံးစွဲသူ၏ကိုယ်ရေးမှတ်တမ်းများ';
$string['check_openprofiles_ok'] = 'သုံးစွဲသူ၏ကိုယ်ရေးမှတ်တမ်းများကိုကြည့်ရှုရန် Login ပြုလုပ်ရန်လိုပါသည်။';
$string['check_passwordpolicy_details'] = '<p>လျို့ဝှက်ကုဒ်ကိုခန့်မှန်းခြင်းသည် ခွင့်ပြုချက်မရှိဘဲအသုံးပြုနိုင်သော အလွယ်ကူဆုံးနည်းလမ်းဖြစ်သောကြောင့် လျှို့ဝှက်ကုဒ်ပေါ်လစီသတ်မှတ်ရန် အကြံပြုလိုပါသည်။ လိုအပ်ချက်များအရမ်းတင်းကြပ်လွန်းပါက သုံးစွဲသူများသည်လျှို့ဝှက်ကုဒ်များအား မမှတ်မိခြင်း၊ မေ့ခြင်း (သို့) ချရေးခြင်းများဖြစ်ပေါ်စေနိုင်ပါသည်။</p>';
$string['check_passwordpolicy_error'] = 'လျို့ဝှက်ကုဒ်ပေါ်လစီကိုမသတ်မှတ်ထားပါ။';
$string['check_passwordpolicy_name'] = 'လျှို့ဝှက်ကုဒ်ပေါ်လစီ';
$string['check_passwordpolicy_ok'] = 'လျှို့ဝှက်ကုဒ်ပေါ်လစီကိုဖွင့်ထားသည်။';
$string['check_riskadmin_detailsok'] = '<p>ကျေးဇူးပြု၍ အောက်ပါစနစ်အက်တမင်များ၏စာရင်းကို အတည်ပြုပါ :</p>{$a}';
$string['check_riskadmin_name'] = 'အက်တမင်များ';
$string['check_riskadmin_ok'] = '{$a} ဆာဗာအက်တမင်(များ) ကိုရှာတွေ့သည်။';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) review role assignment</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} ဆာဗာအက်တမင်များနှင့် {$a->unsupcount} မပံ့ပိုးသော အက်တမင်ကဏ္ဍတာဝန်များတွေ့ရှိပါသည်။';
$string['check_riskbackup_details_systemroles'] = '<p>အောက်ဖော်ပြပါစနစ်ကဏ္ဍများသည် အရန်ကူးယူထားသောဖိုင်များတွင် လက်ရှိသုံးစွဲသူတို့၏အချင်အလက်ပါဝင်ရန် ခွင့်ပြုထားပါသည်။ကျေးဇူးပြု၍ ခွင့်ပြုချက်လိုအပ်သည်ကိုသေချာအောင်ပြုလုပ်ပါ။</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} in {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'သုံးစွဲသူ၏အချက်အလက်ကိုအရန်သိမ်းဆည်းထားသောဖိုင်';
$string['check_riskbackup_ok'] = 'မည်သည့်ကဏ္ဍမှသုံးစွဲသူ၏အချက်အလက်အားအရန်သိမ်းဆည်းခြင်းကိုအတိအလင်းခွင့်မပြုပါ';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) in {$a->contextname}</a>';
$string['check_riskxss_name'] = 'XSS ခွင့်ပြုချက်ရရှိပြီးသောသုံးစွဲသူများ';
$string['check_riskxss_warning'] = 'RISK_XSS - ခွင့်ပြုချက်ရရှိထားသောသုံးစွဲသူများ {$a} ကိုတွေ့ရှိသည်။';
$string['check_unsecuredataroot_error'] = 'သင်၏အချက်အလက်သိုမှီးရာပင်မနေရာ <code>{$a}</code> သည် မှားယွင်းသောနေရာတွင်ရှိပြီး ဝဘ်တွင်တွေ့မြင်နိုင်သည်!';
$string['check_unsecuredataroot_name'] = 'လုံခြုံမှုမရှိသာအချက်အလက်သိုမှီးရာပင်မနေရာ';
$string['check_unsecuredataroot_ok'] = 'အချက်အလက်သိုမှီးရာပင်မနေရာသည်ဝဘ်မှတစ်ဆင့်အသုံးပြုနိုင်ခွင့်မရှိရပါ။';
$string['check_unsecuredataroot_warning'] = 'သင်၏အချက်အလက်သိုမှီးရာပင်မနေရာ <code>{$a}</code> သည် မှားယွင်းသောနေရာတွင်ရှိပြီး ဝဘ်တွင်တွေ့မြင်နိုင်သည်။';
$string['check_webcron_name'] = 'Web cron';
$string['check_webcron_ok'] = 'အမည်မသိသုံးစွဲသူများသည် cron ကိုအသုံးပြု၍မရပါ။';
$string['check_webcron_warning'] = 'အမည်မသိသုံးစွဲသူများသည် cron ကိုအသုံးပြုနိုင်ပါသည်။';
$string['configuration'] = 'ဖွဲ့စည်းတည်ဆောက်ပုံ';
$string['description'] = 'ရည်ညွှန်းချက်';
$string['details'] = 'အသေးစိတ်အချက်အလက်များ';
$string['issue'] = 'ပြဿနာ';
$string['security:view'] = 'လုံခြုံရေးမှတ်တမ်းကိုကြည့်ရှုပါ';
$string['timewarning'] = 'ဒေတာဆောင်ရွက်မှုသည်အချိန်ကြာမြင့်နိုင်ပါသည်၊ ကျေးဇူးပြု၍စိတ်ရှည်ပါ...';
