<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'my', version '2.9'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'ဆောင်ရွက်မှု';
$string['addanotherhint'] = 'နောက်ထပ်အရိပ်အမြွက်တစ်ခုဖြည့်ပါ';
$string['addcategory'] = 'ကဖြည့်ပါ';
$string['addmorechoiceblanks'] = '{no} ရွေးချယ်မှုများအတွက်ကွက်လပ်များ';
$string['adminreport'] = 'သင်၏မေးခွန်း database ထဲတွင်ဖြစ်နိုင်ချေရှိသောပြဿနာများကိုတင်ပြပါ။';
$string['advancedsearchoptions'] = 'ရွေးချယ်စရာများကိုရှာပါ';
$string['alltries'] = 'ကြိုးပမ်းမှုအားလုံး';
$string['answer'] = 'အဖြေ';
$string['answers'] = 'အဖြေများ';
$string['answersaved'] = 'အဖြေကိုသိမ်ဆည်းပြီးဖြစ်သည်';
$string['attemptfinished'] = 'ဆောင်ရွက်မှုပြီးမြောက်ပါသည်';
$string['attemptfinishedsubmitting'] = 'ဆောင်ရွက်မှုကိုတင်ပြပြီးပါပြီ:';
$string['attemptoptions'] = 'ဆောင်ရွက်ရန်ရွေးချယ်စရာများ';
$string['availableq'] = 'ရရှိနိုင်ပါသလား';
$string['broken'] = '၎င်းသည် "ပျက်နေသောလင့်" ဖြစ်သည်၊ မရှိသောဖိုင်ကိုညွှန်ပြသည်။';
$string['byandon'] = '<em>{$a->time}</em> တွင် <em>{$a->user}</em> က';
$string['cannotcopybackup'] = 'backup ဖိုင်ကိုကူးယူ၍မရပါ';
$string['cannotcreate'] = 'question_attempts ဇယားတွင် entry အသစ်တစ်ခုထည့်၍မရပါ';
$string['cannotcreatepath'] = 'path တစ်ခုကိုဖန်တီး၍မရပါ: {$a}';
$string['cannotdeletebehaviourinuse'] = 'အပြုအမူ \'{$a}\' ကိုပယ်ဖျက်၍မရပါ။ မေးခွန်းမေးရန်အတွက်အသုံးပြုပါသည်။';
$string['cannotdeletecate'] = 'ဤကဏ္ဍကိုပယ်ဖျက်၍မရပါ။ ၎င်းသည် ဤအကြောင်းအရာ၏မူလကဏ္ဍတစ်ခုဖြစ်သည်။';
$string['cannotdeleteneededbehaviour'] = 'ဤမေးခွန်း behaviour \'{$a}\' ကိုပယ်ဖျက်၍မရပါ။ ၎င်းအားမှီခိုနေသော အခြား behaviours များထည့်သွင်းထားပါသည်။';
$string['cannotdeleteqtypeinuse'] = 'မေးခွန်းအမျိုးအစား \'{$a}\' ကိုပယ်ဖျက်၍မရပါ။ မေးခွန်းများထဲတွင်ထိုကဲ့သို့သောမေးခွန်းအမျိုးအစားများပါရှိသည်။';
$string['cannotdeleteqtypeneeded'] = 'မေးခွန်းအမျိုးအစား \'{$a}\' ကိုပယ်ဖျက်၍မရပါ။ ၎င်းအားမှီခိုနေသောမေးခွန်းအမျိုးအစားများထည့်သွင်းထားသည်။';
$string['cannotenable'] = 'မေးခွန်းအမျိုးအစား {$a} ကိုတိုက်ရိုက်ဖန်တီး၍မရပါ။';
$string['cannotenablebehaviour'] = 'မေးခွန်း behaviour {$a} ကိုတိုက်ရိုက်အသုံးပြု၍မရပါ။ ၎င်းကိုခွင့်ပြုချက်ရှိသူသာအသုံးပြု၍ရသည်။';
$string['cannotfindcate'] = 'ကဏ္ဍမှတ်တမ်းကိုရှာမတွေ့ပါ';
$string['cannotfindquestionfile'] = 'ဇစ်ထဲရှိဒေတာဖိုင်ကိုရှာမတွေ့ပါ';
$string['cannotgetdsfordependent'] = 'dataset ပေါ်တွင်မှီခိုရသောမေးခွန်းအတွက် သီးသန့် dataset ကိုမရနိုင်ပါ  (မေးခွန်း : {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'တွက်ချက်ရသောမေးခွန်းအတွက် သီးသန့်dataset ကိုမရနိုင်ပါ !  (မေးခွန်း : {$a})';
$string['cannothidequestion'] = 'မေးခွန်းကိုဖျောက်၍မရပါ';
$string['cannotimportformat'] = 'တောင်းပန်ပါသည်၊ ဤ format တင်သွင်းခြင်းမပြီးဆုံးသေးပါ !';
$string['cannotinsertquestion'] = 'မေးခွန်းသစ်မထည့်သွင်းနိုင်ပါ !';
$string['cannotinsertquestioncatecontext'] = 'မေးခွန်းကဏ္ဍအသစ်ကို မထည့်သွင်းနိုင်ပါ  {$a->cat} illegal contextid {$a->ctx}';
$string['cannotloadquestion'] = 'မေးခွန်းမဖြည့်နိုင်ပါ';
$string['cannotmovequestion'] = 'အခြားနေရာများမှ ပူးတွဲဖိုင်များပါရှိသောမေးခွန်းမျာကို ပြောင်းရွှေ့ရန်အတွက် ဤစာသားကိုအသုံးမပြုနိုင်ပါ။';
$string['cannotopenforwriting'] = 'စာရေးသားရန်အတွက်မဖွင့်နိုင်ပါ : {$a}';
$string['cannotpreview'] = 'ဤမေးခွန်းများကိုသင်မကြည့်ရှုနိုင်ပါ !';
$string['cannotread'] = 'တင်သွင်းထားသောဖိုင်သည်ဖတ်၍မရပါ (သို့မဟုတ် ဖိုင်အလွတ်ဖြစ်နေသည်)';
$string['cannotunhidequestion'] = 'မေးခွန်းကိုဖျောက်၍မရပါ။';
$string['cannotunzip'] = 'ဖိုင်ကိုဖွင့်၍မရပါ။';
$string['cannotwriteto'] = 'တင်ပို့ထားသောမေးခွန်းများကို {$a} တွင်မရေးနိုင်ပါ';
$string['categories'] = 'ကဏ္ဍများ';
$string['category'] = 'ကဏ္ဍ';
$string['categorycurrent'] = 'လက်ရှိကဏ္ဍ';
$string['categorycurrentuse'] = 'ဤကဏ္ဍကိုအသုံးပြုပါ';
$string['categorydoesnotexist'] = 'ဤကဏ္ဍမရှိပါ';
$string['categoryinfo'] = 'ကဏ္ဍအချက်အလက်';
$string['categorymoveto'] = 'ကဏ္ဍထဲတွင်သိမ်းဆည်းပါ';
$string['categorynamecantbeblank'] = 'ကဏ္ဍအမည်မှာကွက်လပ်မဖြစ်ရပါ။';
$string['changeoptions'] = 'ရွေးချယ်စရာများကိုပြောင်းပါ';
$string['check'] = 'စစ်ဆေးပါ';
$string['chooseqtypetoadd'] = 'မေးခွန်းအမျိုးအစားကိုဖြည့်ရန်ရွေးချယ်ပါ';
$string['clearwrongparts'] = 'အဖြေမှားများကိုပယ်ဖျက်ပါ';
$string['clickflag'] = 'မေးခွန်းကိုအမှတ်အသားပြုလုပ်ပါ';
$string['clicktoflag'] = 'ရေရှည်အညွှန်းအဖြစ်ဤမေးခွန်းကိုအမှတ်သားပြုလုပ်ပါ';
$string['clicktounflag'] = 'အမှတ်အသားကိုဖယ်ပါ';
$string['clickunflag'] = 'အမှတ်အသားကိုဖယ်ပါ';
$string['closepreview'] = 'ကြည့်ရှုမှုကိုပိတ်ပါ';
$string['combinedfeedback'] = 'သုံးသပ်ချက်ကိုစုစည်းပါ';
$string['comment'] = 'မှတ်ချက်';
$string['commented'] = 'မှတ်ချက်ပေးသည် : {$a}';
$string['comments'] = 'မှတ်ချက်များ';
$string['commentx'] = 'မှတ်ချက်: {$a}';
$string['complete'] = 'ပြီးမြောက်သည်';
$string['contexterror'] = 'အကယ်၍ ကဏ္ဍတစ်ခုကိုနောက်ထပ်အကြောင်းအရာသို့ မရွှေ့ပြောင်းပါကဤနေရာတွင်မရှိသင့်ပါ။';
$string['copy'] = '{$a} မှကူးယူပြီး လင့်များကိုပြောင်းပါ။';
$string['correct'] = 'မှန်သည်';
$string['correctfeedback'] = 'မှန်ကန်သောမည်သည့်အဖြေကိုမဆို';
$string['correctfeedbackdefault'] = 'သင်၏အဖြေသည်မှန်သည်။';
$string['created'] = 'ဖန်တီးခဲ့သည်';
$string['createdby'] = 'မှဖန်တီးခဲ့သည်';
$string['createdmodifiedheader'] = 'ဖန်တီးခဲ့သည်၊နောက်ဆုံးသိမ်းဆည်းခဲ့သည်';
$string['createnewquestion'] = 'မေးခွန်းအသစ်တစ်ခုဖန်တီးပါ....';
$string['cwrqpfs'] = 'ကဏ္ဍခွဲများမှကျပန်းမေးခွန်းများကိုရွေးချယ်သည်။';
$string['cwrqpfsnoprob'] = 'သင်၏ site ရှိမေးခွန်းကဏ္ဍများသည် "ကျပန်းမေးခွန်းများကိုကဏ္ဍခွဲများမှရွေးချယ်သည်" ၏သက်ရောက်မှုမရှိပါ။';
$string['decimalplacesingrades'] = 'အမှတ်များထဲရှိဒသမနေရာများ';
$string['defaultfor'] = '{$a} အတွက်မူလ';
$string['defaultinfofor'] = 'မေးခွန်းများအတွက် မူရင်းကဏ္ဍကို အကြောင်းအရာ \'{$a}\' တွင်ဖော်ပြထားသည်။';
$string['defaultmark'] = 'မူရင်းအမှတ်';
$string['defaultmarkmustbepositive'] = 'မူရင်းအမှတ်သည်အပေါင်းကိန်းဖြစ်ရမည်။';
$string['deletequestioncheck'] = 'သင်သည် \'{$a}\' ကိုဖျက်ရန်သေချာပါသလား။';
$string['deletequestionscheck'] = 'သင်သည်အောက်ပါမေးခွန်းများကိုဖျက်ရန်သေချာပါသလား။ <br /><br />{$a}';
$string['deletingbehaviour'] = 'မေးခွန်းအမျိူးအစားပယ်ဖျက်ခြင်း \'{$a}\'';
$string['deletingqtype'] = 'မေးခွန်းပုံစံပယ်ဖျက်ခြင်း  \'{$a}\'';
$string['didnotmatchanyanswer'] = '[အဖြေနှင့်ကိုက်ညီမှုမရှိပါ]';
$string['disabled'] = 'အသုံးပြုခွင့်ပိတ်ထားသည်';
$string['displayoptions'] = 'ရွေးချယ်စရာများကိုပြသထားသည်';
$string['disterror'] = 'ဖြန့်ဝေမှု {$a} သည်ပြဿနာများဖြစ်ပွားသည်';
$string['donothing'] = 'ဖိုင်များကိုကူးယူခြင်း သို့မဟုတ် ပြောင်းရွှေးခြင်း သို့မဟုတ် လင့်များကိုပြောင်းခြင်း မပြုလုပ်ပါနှင့်။';
$string['editcategories'] = 'ကဏ္ဍများကိုပြင်ဆင်ပါ';
$string['editcategories_help'] = '"မေးခွန်းများကိုစာရင်းတစ်ခုထဲတွင်သိမ်းဆည်းထားမည့်အစား ကဏ္ဍများနှင့်ကဏ္ဍခွဲများတွင်သိမ်းဆည်းထားလိမ့်မည်။

ကဏ္ဍတစ်ခုစီတွင်မေးခွန်းများအတွက်မည်သည့်ကဏ္ဍတွင်အသုံးပြုရမည်ကိုဖော်ပြထားသောအကြောင်းအရာပါဝင်သည်။

*ဆောင်ရွက်မှုအကြောင်းအရာ - ဆောင်ရွက်ရန်မော်ဂျုးတွင်သာပါဝင်သောမေးခွန်းများ
*သင်ရိုးအကြောင်းအရာ -သင်ရိုးထဲရှိ ဆောင်ရွက်ရန်မော်ဂျူးအားလုံးတွင်ပါဝင်သောမေးခွန်းများ
*သင်ရိုးကဏ္ဍအကြောင်းအရာ - သင်ရိုးကထဲရှိဆောင်ရွက်ရန်မော်ဂျူးများနှင့်သင်ရိုးများအားလုံးတွင်ပါဝင်သောမေးခွန်းများ
*စနစ်အကြောင်းအရာ - site တွင်ရှိသောသင်ရိုးများနှင့်ဆောင်ရွက်မှုများအားလုံးတွင်ပါဝင်သောမေးခွန်းများ

ကဏ္ဍများကိုကျပန်းမေးခွန်းများတွင်လည်းအသုံးပြုသည်။ ထိုကျပန်းမေးခွန်းများကိုသတ်မှတ်ထားသောကဏ္ဍမှရွေးချယ်ထားသည်။';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'ကဏ္ဍကိုပြင်ဆင်ပါ';
$string['editingcategory'] = 'ကဏ္ဍတစ်ခုကိုပြင်ဆင်ပါ';
$string['editingquestion'] = 'မေးခွန်းတစ်ခုကိုပြင်ဆင်ပါ';
$string['editquestion'] = 'မေးခွန်းတစ်ခုကိုပြင်ဆင်ပါ';
$string['editquestions'] = 'မေးခွန်းများကိုပြင်ဆင်ပါ';
$string['editthiscategory'] = 'ဤကဏ္ဍကိုပြင်ဆင်ပါ';
$string['enabled'] = 'လုပ်ဆောင်သည်';
$string['erroraccessingcontext'] = 'အကြောင်းအရာကိုအသုံးပြု၍မရပါ';
$string['errordeletingquestionsfromcategory'] = 'ကဏ္ဍ {$a} မှမေးခွန်းများကိုပယ်ဖျက်ရန် အမှားအယွင်းရှိနေသည်။';
$string['errorduringpost'] = 'လုပ်ဆောင်ချက်ပြီးမြောက်ချိန်တွင်အမှားအယွင်းပေါ်လာသည် !';
$string['errorduringpre'] = 'လုပ်ဆောင်ချက်မစတင်ခင်တွင်အမှားအယွင်း‌ပေါ်လာသည် !';
$string['errorduringproc'] = 'လုပ်ဆေောင်နေစဥ်တွင်အမှားအယွင်းပေါ်လာသည် !';
$string['errorfilecannotbecopied'] = 'အမှား : ဖိုင် {$a} ကိုကူးယူ၍မရပါ။';
$string['errorfilecannotbemoved'] = 'အမှား : ဖိုင် {$a} ကိုပြောင်းရွှေ့၍မရပါ။';
$string['errorfileschanged'] = 'အမှား : ပုံစံကိုဖော်ပြပြီးနောက်တွင် ပုံစံမေးခွန်များနှင့်ချိတ်ဆက်ထားသောဖိုင်များ ပြောင်းလဲသွားသည်။';
$string['errormanualgradeoutofrange'] = 'မေးခွန်း {$a->name} အတွက်အဆင့်သတ်မှတ်ချက် {$a->grade} သည် ၀ နှင့် {$a->maxgrade} ကြားတွင်မရှိပါ။ ရမှတ်နှင့်မှတ်ချက်ကိုမသိမ်းဆည်းထားပါ။';
$string['errormovingquestions'] = 'ids {$a} နှင့်မေးခွန်းများပြောင်းရွှေ့စဥ်အမှားအယွင်းပေါ်လာသည်။';
$string['errorpostprocess'] = 'လုပ်ဆောင်ချက်ပြီးမြောက်ချိန်တွင်အမှားအယွင်းပေါ်လာသည် !';
$string['errorpreprocess'] = 'လုပ်ဆောင်ချက်မစတင်ခင်တွင်အမှားအယွင်း‌ပေါ်လာသည် !';
$string['errorprocess'] = 'လုပ်ဆောင်နေစဥ်တွင်အမှားအယွင်းပေါ်လာသည် !';
$string['errorprocessingresponses'] = 'သင်၏အဖြေများ ({$a}) ကိုလုပ်ဆောင်စဥ်တွင်အမှားအယွင်းပေါ်လာသည်။ သင်ရောက်နေသောစာမျက်နှာသို့ပြန်သွားရန် ရှေ့ဆက်ရန် ကိုနှိပ်ပါ။ ပြီးနောက်ထပ်မံကြိုးစားကြည့်ပါ။';
$string['errorsavingcomment'] = 'database ထဲတွင်မေးခွန်း  {$a->name} အတွက်မှတ်ချက်သိမ်းဆည်းရန် အမှားအယွင်းပေါ်လာသည်။';
$string['errorupdatingattempt'] = 'database ရှိလုပ်ဆောင်ချက် {$a->id} ကိုမြှင့်တင်ရန်အမှားအယွင်းပေါ်လာသည်။';
$string['eventquestioncategorycreated'] = 'မေးခွန်းကဏ္ဍကိုဖန်းတီးထားသည်';
$string['export'] = 'တင်ပို့သည်';
$string['exportcategory'] = 'ကဏ္ဍကိုတင်ပို့ပါ';
$string['exportcategory_help'] = 'ဤဆက်တင်သည်တင်ပို့ထားသောမေးခွန်းများအား မည်သည့်ကဏ္ဍသို့ရောက်မည်ကိုဆုံးဖြတ်ပေးသည်။

အချို့သတ်မှတ်တင်သွင်းထားသောပုံစံများဖြစ်သော GIFT နှင့် Moodle XML သည်တင်ပို့ထားသောဖိုင်တွင်ကဏ္ဍ နှင့်အကြောင်းအရာဒေတာပါဝင်စေသည်။ လိုအပ်လျှင် သင့်လျောသော checkboxes များကိုအမှတ်ခြစ်ပေးပါ။';
$string['exporterror'] = 'တင်ပို့နေစဥ်တွင်အမှားအယွင်းပေါ်လာသည် !';
$string['exportfilename'] = 'မေးခွန်းများ';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'မေးခွန်းများကိုဖိုင်ထဲသို့တင်ပို့ပါ';
$string['exportquestions_help'] = 'ဤလုပ်ဆောင်ချက်သည် မေးခွန်းများ၏ကဏ္ဍအားလုံး (နှင့်မည်သည့်ကဏ္ဍခွဲမျာကိုမဆို) ကိုဖိုင်ထဲသို့တင်ပို့နိုင်သည်။ ရွေးချယ်ထားသောဖိုင်ပုံစံပေါ်မူတည်၍ အချို့သောမေးခွန်းဒေတာနှင့် မေးခွန်းပုံစံတို့ကိုတင်ပို့၍မရနိုင်ပါ။';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'သုံးသပ်ချက်';
$string['filecantmovefrom'] = 'သင့်တွင် ခွင့်ပြုချက်မရှိသောကြောင့်ပြောင်းရွှေ့လိုသောနေရာမှ မေးခွန်းဖိုင်များကို ပြောင်းရွှေ့၍မရပါ။';
$string['filecantmoveto'] = 'သင့်တွင်ခွင့်ပြုချက်မရှိသောကြောင့် ပြောင်းရွှေ့လိုသောနေရာတွင်မေးခွန်းဖိုင်များကိုထည့်ခြင်း သို့မဟုတ် ကူးယူခြင်း မပြုလုပ်နိုင်ပါ။';
$string['fileformat'] = 'ဖိုင်ပုံစံ';
$string['filesareacourse'] = 'သင်ရိုးဖိုင်များနေရာ';
$string['filestomove'] = 'ဖိုင်ကို {$a} သို့ ပြောင်းရွှေ့၊ကူးယူမလား';
$string['fillincorrect'] = 'အဖြေမှန်များကိုဖြည့်ပါ';
$string['firsttry'] = 'ပထမအကြိမ်ကြိုးပမ်းမှု';
$string['flagged'] = 'အမှတ်အသားပြုလုပ်ထားသည်';
$string['flagthisquestion'] = 'ဤမေးခွန်းကိုအမှတ်အသားပြုလုပ်ပါ';
$string['fractionsnomax'] = 'အဖြေတစ်ခုသည်ရမှတ် ၁၀၀% ရမှသာလျှင်ဤမေးခွန်းအတွက်အမှတ်ပြည့်ရနိုင်မည်။';
$string['generalfeedback'] = 'အထွေထွေသုံးသပ်ချက်';
$string['getcategoryfromfile'] = 'ဖိုင်မှကဏ္ဍကိုရယူပါ';
$string['getcontextfromfile'] = 'ဖိုင်မှ အကြောင်းအရာကိုရယူပါ';
$string['hintn'] = 'အရိပ်အမြွက်{no}';
$string['hintnoptions'] = 'အရိပ်အမြွက် {no} ရွေးချယ်စရာများ';
$string['hinttext'] = 'အရိပ်အမြွက်စာသား';
$string['howquestionsbehave'] = 'မည်သည့်ပုံစံဖြင့်မေးခွန်းမေးထားသနည်း';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['ignorebroken'] = 'ပျက်နေသောလင့်များကိုလျစ်လျူရှုပါ';
$string['import'] = 'တင်သွင်းသည်';
$string['importcategory'] = 'ကဏ္ဍကိုတင်သွင်းသည်';
$string['importcategory_help'] = '"ဤဆက်တင်သည်တင်သွင်းထားသောမေးခွန်းများအား မည်သည့်ကဏ္ဍသို့ရောက်မည်ကိုဆုံးဖြတ်ပေးသည်။

အချို့သတ်မှတ်တင်သွင်းထားသောပုံစံများဖြစ်သော GIFT နှင့် Moodle XML သည်တင်သွင်းထားသောဖိုင်တွင်ကဏ္ဍ နှင့်အကြောင်းအရာဒေတာပါဝင်နိုင်သည်။ ရွေးချယ်ထားသောကဏ္ဍထက်ဤဒေတာကိုအသုံးပြုလိုလျှင် သင့်လျောသော checkboxes များကိုအမှတ်ခြစ်ပေးပါ။ အကယ်၍တင်သွင်းထားသောဖိုင်တွင်သတ်မှတ်ကဏ္ဍမရှိလျှင်ဖန်တီးရမည်။"';
$string['importerror'] = 'တင်သွင်းနေစဥ်တွင်းအမှားယွင်းပေါ်လာသည်';
$string['importerrorquestion'] = 'မေးခွန်းတင်သွင်းနေစဥ်တွင်အမှားယွင်းပေါ်လာသည်';
$string['importfromcoursefiles'] = '... သို့မဟုတ်သင်ရိုးဖိုင်ကိုတင်သွင်းရန်ရွေးချယ်ပါ။';
$string['importfromupload'] = 'ဖိုင်ကိုတင်ရန်ရွေးချယ်ပါ...';
$string['importingquestions'] = 'ဖိုင်မှ {$a} မေးခွန်းများကိုတင်သွင်းပါ';
$string['importquestions'] = 'ဖိုင်မှမေးခွန်းများကိုတင်သွင်းပါ';
$string['importquestions_link'] = 'question/import';
$string['includesubcategories'] = 'ကဏ္ဍခွဲများမှမေးခွန်းများကိုလည်းဖော်ပြပါ';
$string['incorrect'] = 'မှားသည်';
$string['incorrectfeedback'] = 'မှားနေသောမည်သည့်အဖြေကိုမဆို';
$string['incorrectfeedbackdefault'] = 'သင်၏အဖြေမှန်သည်။';
$string['information'] = 'အချက်အလက်';
$string['invalidanswer'] = 'မပြည့်စုံသောအဖြေ';
$string['invalidgrade'] = 'အဆင့်သတ်မှတ်ချက်များ ({$a}) သည်အဆင့်သတ်မှတ်ရန်ရွေးချယ်စရာများနှင့်ကိုက်ညီမှုမရှိပါ - မေးခွန်းအားကျော်ပါ။';
$string['invalidpenalty'] = 'မမှန်ကန်သောပြစ်ဒဏ်';
$string['lastmodifiedby'] = 'နောက်ဆုံးပြုပြင်သူမှာ';
$string['lasttry'] = 'နောက်ဆုံးကြိုးပမ်းမှု';
$string['linkedfiledoesntexist'] = 'ချိတ်ဆက်ထားသောဖိုင်{$a} မရှိပါ';
$string['makecopy'] = 'ကူးယူသည်';
$string['maketoplevelitem'] = 'အပေါ်အဆင့်သို့ပြောင်းရွှေ့ပါ';
$string['manualgradeinvalidformat'] = 'ဤနံပါတ်သည်အသုံးပြု၍မရပါ။';
$string['manualgradeoutofrange'] = 'ဤအဆင့်သတ်မှတ်ချက်သည်အသုံးပြုခွင့်ရှိသောအတိုင်းအတာထဲတွင်မရှိပါ။';
$string['manuallygraded'] = 'ကိုယ်တိုင်မှတ်ချက်: {$a->comment} ပေး၍အဆင့်{$a->mark} သတ်မှတ်သည်။';
$string['mark'] = 'ရမှတ်';
$string['markoutofmax'] = 'ရမှတ်  {$a->max} ထဲမှ {$a->mark}';
$string['marks'] = 'ရမှတ်များ';
$string['matchgrades'] = 'အဆင့်သတ်မှတ်ချက်များကိုကိုက်ညီအောင်လုပ်ပါ';
$string['matchgradeserror'] = 'အကယ်၍အဆင့်သတ်မှတ်ချက်ကိုစာရင်းမသွင်းထားပါကအမှားယွင်းပေါ်လာမည်';
$string['matchgradesnearest'] = 'စာရင်းမသွင်းထားပါကအနီးစပ်ဆုံးအဆင့်သတ်မှတ်ချက်ကိုယူပါ';
$string['missingcourseorcmid'] = 'courseid သို့မဟုတ် cmid to print_question ကိုဖြည့်ရန်လိုသည်။';
$string['missingcourseorcmidtolink'] = 'courseid သို့မဟုတ် cmid to get_question_edit_link ကိုဖြည့်ရန်လိုသည်။';
$string['missingimportantcode'] = 'ဤမေးခွန်းအမျိုးအစားတွင် အရေးကြီးသောကုဒ် {$a} ပျောက်နေသည်။';
$string['missingoption'] = 'cloze မေးခွန်း {$a} တွင်၎င်း၏ရွေးချယ်စရာများပျောက်နေသည်';
$string['modified'] = 'နောက်ဆုံးသိမ်းဆည်းထားသည်';
$string['move'] = '{$a} မှပြောင်းရွှေ့ပြီးလင့်များပြောင်းရန်။';
$string['movecategory'] = 'ကဏ္ဍကိုပြောင်းရွှေ့ပါ';
$string['movedquestionsandcategories'] = 'မေးခွန်းနှင့်မေးခွန်းကဏ္ဍများကို {$a->oldplace} မှ {$a->newplace} သို့ပြောင်းရွှေ့ပါ။';
$string['movelinksonly'] = 'လင့်များကိုညွှန်ပြသည့်နေရာကိုသာပြောင်းပါ။ ဖိုင်များကို ပြောင်းရွှေ့ခြင်း သို့မဟုတ် ကူးယူခြင်း မလုပ်ရ။';
$string['moveq'] = 'မေးခွန်း (များ) ကိုပြောင်းရွှေ့ပါ';
$string['moveqtoanothercontext'] = 'မေးခွန်းကိုအခြားအကြောင်းအရာသို့ပြောင်းရွှေ့ပါ။';
$string['moveto'] = '>> သို့ပြောင်းရွှေ့ပါ';
$string['movingcategory'] = 'ကဏ္ဍကိုပြောင်းရွှေ့ပါ';
$string['movingcategorynofiles'] = 'မူရင်းကဏ္ဍ "{$a->name}" နှင့် ကဏ္ဍခွဲအားလုံးကို "{$a->contextto}" သို့ပြောင်းရွှေ့ရန်သေချာပါသလား။';
$string['movingquestions'] = 'မေးခွန်းများနှင့်ဖိုင်များအားလုံးကိုပြောင်းရွှေ့ပါ';
$string['needtochoosecat'] = 'ဤမေးခွန်းကိုတစ်နေရာသို့ပြောင်းရွှေ့ရန်ကဏ္ဍတစ်ခုရွေးရန်လိုပါသည် သို့မဟုတ် \'ပယ်ဖျက်ရန်\' ကိုနှိပ်ပါ။';
$string['nocate'] = 'ထိုကဲ့သို့သောကဏ္ဍ {$a} မရှိပါ !';
$string['nopermissionadd'] = 'ဤနေရာတွင်မေးခွန်များဖြည့်ရန်သင့်တွင်ခွင့်ပြုချက်မရှိပါ။';
$string['nopermissionmove'] = 'သင်သည်ဤနေရာမှမေးခွန်းများကိုပြောင်းရွှေ့ခွင့်မရှိပါ။ မေးခွန်းကိုဤကဏ္ဍတွင်သိမ်းဆည်းရမည် သို့မဟုတ် မေးခွန်းသစ်တစ်ခုအနေဖြင့် သိမ်းဆည်းရမည်။';
$string['noprobs'] = 'သင်၏မေးခွန်းဒေတာစုထဲတွင်ပြဿနာမရှိပါ။';
$string['noquestionsinfile'] = 'တင်သွင်းထားသောဖိုင်တွင်မေးခွန်းများမရှိပါ';
$string['noresponse'] = '[တုံ့ပြန်မှုမရှိပါ]';
$string['notanswered'] = 'မဖြေထားပါ';
$string['notchanged'] = 'နောက်ဆုံးကြိုးပမ်းမှုပြီးနောက်တွင်ပြောင်းလဲခြင်းမရှိပါ';
$string['notenoughanswers'] = 'ဤမေးခွန်းပုံစံတွင်အဖြေများ {$a}အနည်းဆုံးလိုအပ်သည်';
$string['notenoughdatatomovequestions'] = 'သင်ပြောင်းရွှေ့လိုသောမေးခွန်းတွင်မေးခွန်း ids ဖြည့်ရန်လိုသည်။';
$string['notflagged'] = 'အမှတ်အသားမပြုလုပ်ထားပါ';
$string['notgraded'] = 'အဆင့်မသတ်မှတ်ထားပါ';
$string['notshown'] = 'မပြသထားပါ';
$string['notyetanswered'] = 'မဖြေရသေးပါ';
$string['notyourpreview'] = 'ဤအစမ်းကြည့်ရှုမှုသည်သင်နှင့်မသက်ဆိုင်ပါ';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} hidden)';
$string['options'] = 'ရွေးချယ်စရာများ';
$string['page-question-category'] = 'မေးခွန်းကစာမျက်နှာ';
$string['page-question-edit'] = 'မေးခွန်းပြင်ဆင်သောစာမျက်နှာ';
$string['page-question-export'] = 'မေးခွန်းတင်ပို့သောစာမျက်နှာ';
$string['page-question-import'] = 'မေးခွန်းတင်သွင်းသောစာမျက်နှာ';
$string['page-question-x'] = 'မည်သည့်မေးခွန်းစာမျက်နှာမဆို';
$string['parent'] = 'မူလ';
$string['parentcategory'] = 'မူလက';
$string['parentcategory_help'] = 'မူလကတွင်ကသစ်တစ်ခုအစားထိုးလိမ့်မည်။ "ထိပ်ပိုင်း" ဆိုသည်မှာဤကသည်မည်သည့်ကတွင်မှမပါဝင်ဟုဆိုလိုသည်။ ကအကြောင်းအရာများကိုထင်ရှားသောစာလုံးပုံစံဖြင့်ပြသထားသည်။ အကြောင်းအရာတစ်ခုစီတွင်ကတစ်ခုအနည်းဆုံးပါဝင်ရမည်။';
$string['parentcategory_link'] = 'question/category';
$string['partiallycorrect'] = 'တစ်စိတ်တစ်ပိုင်းမှန်ကန်သည်';
$string['partiallycorrectfeedback'] = 'တစ်စိတ်တစ်ပိုင်းမှန်ကန်သောမည်သည့်အဖြေကိုမဆို';
$string['partiallycorrectfeedbackdefault'] = 'သင်၏အဖြေမှာတစ်စိတ်တစ်ပိုင်းမှန်ကန်သည်';
$string['penaltyfactor'] = 'ပြစ်ဒဏ်အချက်';
$string['penaltyforeachincorrecttry'] = 'မမှန်ကန်သောကြိုးပမ်းမှုတစ်ခုချင်းစီအတွက်ပြစ်ဒဏ်';
$string['permissionedit'] = 'ဤမေးခွန်းကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['permissionmove'] = 'ဤမေးခွန်းကိုပြောင်းရွှေ့ပါ';
$string['permissionsaveasnew'] = '၎င်းကိုမေးခွန်းအသစ်တစ်ခုအဖြစ်သိမ်းဆည်းပါ';
$string['permissionto'] = 'သင့်တွင်ခွင့်ပြုချက်ရှိသည်  :';
$string['published'] = 'မျှဝေသည်';
$string['questionbank'] = 'မေးခွန်းဘဏ်';
$string['questionbehaviouradminsetting'] = 'မေးခွန်းအမျိုးအစားဆက်တင်များ';
$string['questioncategory'] = 'မေးခွန်းက';
$string['questioncatsfor'] = '\'{$a}\' အတွက်မေးခွန်းကဏ္ဍများ';
$string['questiondoesnotexist'] = 'ဤမေးခွန်းမရှိပါ';
$string['questionidmismatch'] = 'မေးခွန်း ids မကိုက်ညီပါ';
$string['questionname'] = 'မေးခွန်းအမည်';
$string['questionnamecopy'] = '{$a} (ကူးယူသည်)';
$string['questionno'] = 'မေးခွန်း{$a}';
$string['questions'] = 'မေးခွန်းများ';
$string['questionsaveerror'] = 'မေးခွန်းသိမ်းဆည်းချိန်တွင်အမှားယွင်းများပေါ်လာသည် -  ({$a})';
$string['questionsmovedto'] = 'အသုံးပြုလျက်ရှိသောမေးခွန်းများကိုမူလသင်ရိုးကရှိ "{$a}" သို့ပြောင်းရွှေ့သည်။';
$string['questionsrescuedfrom'] = 'အကြာင်းအရာ {$a} ရှိမေးခွန်းများကိုသိမ်းဆည်းသည်။';
$string['questionsrescuedfrominfo'] = 'အကြောင်းအရာ {$a} ကိုပယ်ဖျက်သည့်အခါ ဤမေးခွန်းများ (အချို့သောမေးခွန်းများကိုဖျောက်ထားနိုင်သည်) အားသိမ်းဆည်းထားပြီးဖြစ်သည်။ အဘယ်ကြောင့်ဆိုသော် ၎င်းတို့ကိုအချို့သောပဟေဠိမေးခွန်းများ သို့မဟုတ် အခြားလှုပ်ရှားမှုများတွင်အသုံးပြုထားသည်။';
$string['questiontext'] = 'မေးခွန်းစာသား';
$string['questiontype'] = 'မေးခွန်းအမျိုးအစား';
$string['questionuse'] = 'ဤလုပ်ဆောင်မှုတွင်မေးခွန်းကိုအသုံးပြုပါ';
$string['questionx'] = 'မေးခွန်း{$a}';
$string['requiresgrading'] = 'အဆင့်သတ်မှတ်ရန်လိုအပ်သည်';
$string['restart'] = 'ပြန်လည်စတင်ပါ';
$string['restartwiththeseoptions'] = 'ဤရွေးချယ်စရာများဖြင့်ပြန်လည်စတင်ပါ';
$string['reviewresponse'] = 'အဖြေကိုပြန်လည်သုံးသပ်ပါ';
$string['rightanswer'] = 'အဖြေမှန်';
$string['save'] = 'သိမ်းဆည်းသည်';
$string['savechangesandcontinueediting'] = 'ပြောင်းလဲမှုများကိုသိမ်းဆည်းပြီးဆက်လက်ပြင်ဆင်တည်းဖြတ်ပါ';
$string['saved'] = 'သိမ်းဆည်းထားသည် : {$a}';
$string['selectacategory'] = 'ကဏ္ဍတစ်ခုရွေးချယ်ပါ :';
$string['selectaqtypefordescription'] = '၎င်း၏ဖော်ပြချက်ကိုကြည့်ရန်မေးခွန်းပုံစံတစ်ခုကိုရွေးချယ်ပါ။';
$string['selectcategoryabove'] = 'အပေါ်ရှိကဏ္ဍတစ်ခုကိုရွေးချယ်ပါ';
$string['selectquestionsforbulk'] = 'လုပ်ဆောင်မှုအမြောက်အများအတွက်မေးခွန်းများရွေးချယ်ပါ';
$string['settingsformultipletries'] = 'အကြိမ်ကြိမ်ကြိုးပမ်းမှု';
$string['showhidden'] = 'မေးခွန်းဟောင်းများကိုလည်းပြသပါ';
$string['showmaxmarkonly'] = 'အများဆုံးရမှတ်သာဖော်ပြပါ';
$string['shown'] = 'ဖော်ပြသည်';
$string['shownumpartscorrect'] = 'အဖြေမှန်အရည်အတွက်ကိုဖော်ပြပါ';
$string['shownumpartscorrectwhenfinished'] = 'မေးခွန်းပြီးဆုံးသည်နှင့်အဖြေမှန်အရည်အတွက်ကိုဖော်ပြပါ';
$string['showquestiontext'] = 'မေးခွန်းစာရင်းတွင်ပါဝင်သောမေးခွန်းစာသားကိုဖော်ပြပါ';
$string['specificfeedback'] = 'သီးသန့်သုံးသတ်ချက်';
$string['specificfeedback_help'] = 'ကျောင်းသား၏တုံ့ပြန်ချက်ပေါ်မူတည်သောသုံးသပ်ချက်';
$string['started'] = 'စတင်ခဲ့သည်';
$string['state'] = 'ဖော်ပြသည်';
$string['step'] = 'အဆင့်';
$string['submissionoutofsequence'] = 'အသုံးပြုမှုပုံမှန်မဟုတ်ပါ။ ကျေးဇူးပြု၍ပဟေဠိမေးခွန်းများဖြေဆိုရာတွင်နောက်ပြန်သွားသည့်ခလုတ်ကိုမနှိပ်ပါနှင့်။';
$string['submit'] = 'တင်သွင်းသည်';
$string['submitandfinish'] = 'တင်သွင်းပြီး ပြီးမြောက်အောင်လုပ်ပါ';
$string['submitted'] = 'တင်သွင်းသည်: {$a}';
$string['technicalinfo'] = 'နည်းပညာဆိုင်ရာသတင်းအချက်အလက်';
$string['technicalinfoquestionsummary'] = 'မေးခွန်းအကျဥ်းချုပ် : {$a}';
$string['technicalinforightsummary'] = 'မှန်ကန်သောအဖြေအကျဥ်းချုပ် : {$a}';
$string['upgradeproblemcouldnotupdatecategory'] = 'မေးခွန်းကကိုအဆင့်မမြှင့်တင်နိုင်ပါ။ {$a->name} ({$a->id})';
$string['upgradeproblemunknowncategory'] = 'မေးခွန်းကများကိုအဆင့်မြှင့်တင်ချိန်တွင်ပြဿနာတွေ့ရှိပါသည်။ က{$a->id} ကိုမရှိသောမူလက {$a->parent} ဖြစ်ရည်ညွှန်းပါသည်။ ပြဿနာကိုဖြေရှင်းရန် ထိုမူလကပြောင်းရသည်။';
$string['whethercorrect'] = 'မှန်ကန်ပါသလား';
$string['whichtries'] = 'မည်သည့်ကြိုးပမ်းမှုများ';
$string['withselected'] = 'ရွေးချယ်ထားသည်နှင့်';
$string['wrongprefix'] = 'မှားယွင်းစွာနေရာချထားသောနာအမည်ရှေ့ဆက်စကားစု {$a}';
$string['xoutofmax'] = '{$a->max} ထဲမှ {$a->mark}';
$string['yougotnright'] = 'သင်သည် {$a->num} ကိုမှန်ကန်စွာရွေးချယ်ထားသည်။';
$string['youmustselectaqtype'] = 'မေးခွန်းပုံစံတစ်ခုကိုရွေးချယ်ရမည်။';
$string['yourfileshoulddownload'] = 'သင်တင်ပို့ထားသောဖိုင်သည်မကြာခင်တွင်ဒေါင်းလုဒ် လုပ်လိမ့်မည်။ အကယ်၍ မလုပ်ပါကကျေးဇူးပြု၍ <a href="{$a}">click here</a>';
